Debian Bug report logs - #496361
The possibility of attack with the help of symlinks in some Debian packages

version graph

Package: openoffice.org-common; Maintainer for openoffice.org-common is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org-common is src:openoffice.org.

Reported by: "Dmitry E. Oboukhov" <dimka@uvw.ru>

Date: Sun, 24 Aug 2008 18:09:01 UTC

Severity: grave

Tags: confirmed, security

Found in versions openoffice.org/1:2.4.1-6, openoffice.org/1:2.4.1-7

Fixed in versions 1:3.0.0~beta2-1, openoffice.org/1:3.0.0~ooo300m3-1, openoffice.org/1:2.4.1-8

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=93119

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <dimka@uvw.ru>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <dimka@uvw.ru>
To: submit@bugs.debian.org
Cc: dimka@uvw.ru
Subject: The possibility of attack with the help of symlinks in some Debian packages
Date: Sun, 24 Aug 2008 22:05:28 +0400
Package: openoffice.org-common
Severity: grave

Hi, maintainer!

This message about the error concerns a few packages  at  once.   I've
tested all the packages (for Lenny) on my Debian mirror.  All  scripts
of packages (marked as executable) were tested.

In some packages I've discovered scripts with errors which may be used
by a user for damaging important system files or user's files.

For example if a script uses in its work a temp file which is  created
in /tmp directory, then every user can create symlink  with  the  same
name in this directory in order to  destroy  or  rewrite  some  system
or user file.  Symlink attack may also  lead  not  only  to  the  data
desctruction but to denial of service as well.

Even if you create files or directories with help of function 'RANDOM'
or pid(), then your system is not protected. Attacker can create many
symlinks in order to destroy your data or create 'denial  of  service'
for your package scripts.

Even if you make rm(dir) for files/directories, then  your  system  is
not protected. Attacker can permanently create symlinks.

This list is created with the help of script.  This list is sorted  by
hand. Howewer in some cases mistake is possible.

Please, Be understanding to possible mistakes. :)

I set Severity into grave for this bug. The table of discovered
problems is below.

Discussion of this bug you can see in debian-devel@:
    http://lists.debian.org/debian-devel/2008/08/msg00271.html

Binary-package: r-base-core-ra (1.1.1-1)
    file: /usr/lib/Ra/lib/R/bin/javareconf
Binary-package: rccp (0.9-2)
    file: /usr/lib/rccp/delqueueask
Binary-package: mafft (6.240-1)
    file: /usr/bin/mafft-homologs
Binary-package: openoffice.org-common (1:2.4.1-6)
    file: /usr/lib/openoffice/program/senddoc
Binary-package: crossfire-maps (1.11.0-1)
    file: /usr/share/games/crossfire/maps/Info/combine.pl
Binary-package: sgml2x (1.0.0-11.1)
    file: /usr/bin/rlatex
Binary-package: liguidsoap (0.3.6-4)
    file: /var/lib/liguidsoap/liguidsoap.py
Binary-package: citadel-server (7.37-1)
    file: /usr/lib/citadel-server/migrate_aliases.sh
Binary-package: ampache (3.4.1-1)
    file: /usr/share/ampache/www/locale/base/gather-messages.sh
Binary-package: xen-utils-3.2-1 (3.2.1-2)
    file: /usr/lib/xen-3.2-1/bin/qemu-dm.debug
Binary-package: dtc-common (0.29.6-1)
    file: /usr/share/dtc/admin/accesslog.php
    file: /usr/share/dtc/admin/sa-wrapper
Binary-package: honeyd-common (1.5c-3)
    file: /usr/share/honeyd/scripts/test.sh
Binary-package: lustre-tests (1.6.5-1)
    file: /usr/lib/lustre/tests/runiozone
Binary-package: linuxtrade (3.65-8+b4)
    file: /usr/share/linuxtrade/bin/linuxtrade.bwkvol
    file: /usr/share/linuxtrade/bin/linuxtrade.wn
    file: /usr/share/linuxtrade/bin/moneyam.helper
Binary-package: freevo (1.8.1-0)
    file: /usr/bin/freevo.real
Binary-package: fml (4.0.3.dfsg-2)
    file: /usr/share/fml/libexec/mead.pl
Binary-package: rkhunter (1.3.2-3)
    file: /usr/bin/rkhunter
Binary-package: openswan (1:2.4.12+dfsg-1.1)
    file: /usr/lib/ipsec/livetest
Binary-package: linux-patch-openswan (1:2.4.12+dfsg-1.1)
    file: /usr/src/kernel-patches/all/openswan/packaging/utils/maysnap
    file: /usr/src/kernel-patches/all/openswan/packaging/utils/maytest
Binary-package: aptoncd (0.1-1.1)
    file: /usr/share/aptoncd/xmlfile.py
Binary-package: cdcontrol (1.90-1.1)
    file: /usr/lib/cdcontrol/writtercontrol
Binary-package: newsgate (1.6-23)
    file: /usr/bin/mkmailpost
Binary-package: gpsdrive-scripts (2.10~pre4-3)
    file: /usr/bin/geo-code
Binary-package: impose+ (0.2-11)
    file: /usr/bin/impose
Binary-package: mgt (2.31-5)
    file: /usr/games/mailgo
Binary-package: audiolink (0.05-1)
    file: /usr/bin/audiolink
Binary-package: ibackup (2.27-4.1)
    file: /usr/bin/ibackup
Binary-package: emacspeak (26.0-3)
    file: /usr/share/emacs/site-lisp/emacspeak/etc/extract-table.pl
Binary-package: bk2site (1:1.1.9-3.1)
    file: /usr/lib/cgi-bin/bk2site/redirect.pl
Binary-package: datafreedom-perl (0.1.7-1)
    file: /usr/bin/dfxml-invoice
Binary-package: emacs-jabber (0.7.91-1)
    file: /usr/lib/emacsen-common/packages/install/emacs-jabber
Binary-package: lmbench (3.0-a7-1)
    file: /usr/lib/lmbench/scripts/rccs
    file: /usr/lib/lmbench/scripts/STUFF
Binary-package: rancid-util (2.3.2~a8-1)
    file: /var/lib/rancid/getipacctg
Binary-package: ogle (0.9.2-5.2)
    file: /usr/lib/ogle/ogle_audio_debug
    file: /usr/lib/ogle/ogle_cli_debug
    file: /usr/lib/ogle/ogle_ctrl_debug
    file: /usr/lib/ogle/ogle_gui_debug
    file: /usr/lib/ogle/ogle_mpeg_ps_debug
    file: /usr/lib/ogle/ogle_mpeg_vs_debug
    file: /usr/lib/ogle/ogle_nav_debug
    file: /usr/lib/ogle/ogle_vout_debug
Binary-package: firehol (1.256-4)
    file: /sbin/firehol
Binary-package: aview (1.3.0rc1-8)
    file: /usr/bin/asciiview
Binary-package: radiance (3R9+20080530-3)
    file: /usr/bin/optics2rad
    file: /usr/bin/pdelta
    file: /usr/bin/dayfact
    file: /usr/bin/raddepend
Binary-package: vdr-dbg (1.6.0-5)
    file: /usr/bin/vdrleaktest
Binary-package: ogle-mmx (0.9.2-5.2)
    file: /usr/lib/ogle/ogle_audio_debug
    file: /usr/lib/ogle/ogle_cli_debug
    file: /usr/lib/ogle/ogle_ctrl_debug
    file: /usr/lib/ogle/ogle_gui_debug
    file: /usr/lib/ogle/ogle_mpeg_ps_debug
    file: /usr/lib/ogle/ogle_mpeg_vs_debug
    file: /usr/lib/ogle/ogle_nav_debug
    file: /usr/lib/ogle/ogle_vout_debug
Binary-package: convirt (0.8.2-3)
    file: /usr/share/convirt/image_store/_template_/provision.sh
    file: /usr/share/convirt/image_store/Linux_CD_Install/provision.sh
    file: /usr/share/convirt/image_store/Fedora_PV_Install/provision.sh
    file: /usr/share/convirt/image_store/CentOS_PV_Install/provision.sh
    file: /usr/share/convirt/image_store/common/provision.sh
    file: /usr/share/convirt/image_store/example/provision.sh
    file: /usr/share/convirt/image_store/Windows_CD_Install/provision.sh
Binary-package: printfilters-ppd (2.13-9)
    file: /usr/lib/printfilters/master-filter
Binary-package: r-base-core (2.7.1-1)
    file: /usr/lib/R/bin/javareconf
    file: /usr/lib/R/bin/javareconf.orig
Binary-package: xmcd (2.6-19.3)
    file: /usr/share/xmcd/scripts/ncsarmt
    file: /usr/share/xmcd/scripts/ncsawrap
Binary-package: tiger (1:3.2.2-3.1)
    file: /usr/lib/tiger/util/genmsgidx
Binary-package: scilab-bin (4.1.2-5)
    file: /usr/lib/scilab-4.1.2/bin/scilink
    file: /usr/lib/scilab-4.1.2/util/scidoc
    file: /usr/lib/scilab-4.1.2/util/scidem
Binary-package: dpkg-cross (2.3.0)
    file: /usr/share/dpkg-cross/bin/gccross
Binary-package: ltp-network-test (20060918-2.1)
    file: /usr/lib/debian-test/tests/linux/testcases/bin/ftp_setup_vsftp_conf
    file: /usr/lib/debian-test/tests/linux/testcases/bin/nfs_fsstress.sh
Binary-package: cman (2.20080629-1)
    file: /usr/sbin/fence_egenera
Binary-package: scratchbox2 (1.99.0.24-1)
    file: /usr/share/scratchbox2/scripts/dpkg-checkbuilddeps
    file: /usr/share/scratchbox2/scripts/sb2-check-pkg-mappings
Binary-package: sendmail-base (8.14.3-5)
    file: /usr/sbin/checksendmail
    file: /usr/bin/expn
Binary-package: fwbuilder (2.1.19-3)
    file: /usr/bin/fwb_install
Binary-package: sng (1.0.2-5)
    file: /usr/bin/sng_regress
Binary-package: dist (1:3.5-17-1)
    file: /usr/bin/patcil
    file: /usr/bin/patdiff
Binary-package: sympa (5.3.4-5)
    file: /usr/lib/cgi-bin/sympa/wwsympa.fcgi
    file: /usr/lib/sympa/bin/sympa.pl
Binary-package: postfix (2.5.2-2)
    file: /usr/lib/postfix_groups.pl
Binary-package: caudium (3:1.4.12-11)
    file: /usr/share/caudium/configvar
Binary-package: mgetty-fax (1.1.36-1.2)
    file: /usr/bin/faxspool
Binary-package: aegis (4.24-3)
    file: /usr/share/doc/aegis/examples/remind/bng_dvlpd.sh
    file: /usr/share/doc/aegis/examples/remind/bng_rvwd.sh
    file: /usr/share/doc/aegis/examples/remind/awt_dvlp.sh
    file: /usr/share/doc/aegis/examples/remind/awt_intgrtn.sh
Binary-package: aegis-web (4.24-3)
    file: /usr/lib/cgi-bin/aegis.cgi
Binary-package: digitaldj (0.7.5-6+b1)
    file: /usr/share/digitaldj/fest.pl
Binary-package: mon (0.99.2-12)
    file: /usr/lib/mon/alert.d/test.alert
Binary-package: feta (1.4.16)
    file: /usr/share/feta/plugins/to-upgrade
Binary-package: arb-common (0.0.20071207.1-4)
    file: /usr/lib/arb/SH/arb_fastdnaml
    file: /usr/lib/arb/SH/dszmconnect.pl
Binary-package: qemu (0.9.1-5)
    file: /usr/sbin/qemu-make-debian-root
Binary-package: apertium (3.0.7+1-1+b1)
    file: /usr/bin/apertium-gen-deformat
    file: /usr/bin/apertium-gen-reformat
    file: /usr/bin/apertium
Binary-package: xcal (4.1-18.3)
    file: /usr/bin/pscal
Binary-package: myspell-tools (1:3.1-20)
    file: /usr/bin/i2myspell
Binary-package: gccxml (0.9.0+cvs20080525-1)
    file: /usr/share/gccxml-0.9/MIPSpro/find_flags
Binary-package: freeradius-dialupadmin (2.0.4+dfsg-4)
    file: /usr/share/freeradius-dialupadmin/bin/backup_radacct
    file: /usr/share/freeradius-dialupadmin/bin/clean_radacct
    file: /usr/share/freeradius-dialupadmin/bin/monthly_tot_stats
    file: /usr/share/freeradius-dialupadmin/bin/tot_stats
    file: /usr/share/freeradius-dialupadmin/bin/truncate_radacct
Binary-package: dhis-server (5.3-1)
    file: /usr/lib/dhis-server/dhis-dummy-log-engine
Binary-package: wims (3.62-13)
    file: /var/lib/wims/public_html/bin/coqweb
    file: /var/lib/wims/bin/account.sh
Binary-package: initramfs-tools (0.92f)
    file: /usr/share/initramfs-tools/init
Binary-package: realtimebattle-common (1.0.8-7)
    file: /usr/lib/realtimebattle/Robots/perl.robot
Binary-package: netmrg (0.20-1)
    file: /usr/bin/rrdedit
Binary-package: bulmages-servers (0.11.1-2)
    file: /usr/share/bulmages/examples/scripts/actualizabulmacont
    file: /usr/share/bulmages/examples/scripts/installbulmages-db
    file: /usr/share/bulmages/examples/scripts/creabulmafact
    file: /usr/share/bulmages/examples/scripts/creabulmacont
    file: /usr/share/bulmages/examples/scripts/actualizabulmafact
Binary-package: xastir (1.9.2-1)
    file: /usr/lib/xastir/get-maptools.sh
    file: /usr/lib/xastir/get_shapelib.sh
Binary-package: plait (1.5.2-1)
    file: /usr/bin/plaiter
    file: /usr/bin/plait
Binary-package: cdrw-taper (0.4-2)
    file: /usr/sbin/amlabel-cdrw
Binary-package: konwert-filters (1.8-11.1)
    file: /usr/share/konwert/filters/any-UTF8
Binary-package: gdrae (0.1-1)
    file: /usr/bin/gdrae
Binary-package: lazarus-src (0.9.24-0-9)
    file: /usr/lib/lazarus/tools/install/create_lazarus_export_tgz.sh




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 496361@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: "Dmitry E. Oboukhov" <dimka@uvw.ru>, 496361@bugs.debian.org
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 06:13:38 +0200
Hi,

Dmitry E. Oboukhov wrote:
> For example if a script uses in its work a temp file which is  created
> in /tmp directory, then every user can create symlink  with  the  same
> name in this directory in order to  destroy  or  rewrite  some  system
> or user file.  Symlink attack may also  lead  not  only  to  the  data
> desctruction but to denial of service as well.
> 
> Even if you create files or directories with help of function 'RANDOM'
> or pid(), then your system is not protected. Attacker can create many
> symlinks in order to destroy your data or create 'denial  of  service'
> for your package scripts.
[...]
> Binary-package: openoffice.org-common (1:2.4.1-6)
>     file: /usr/lib/openoffice/program/senddoc

I guess you mean this snippet in the mutt handling part of senddoc?

[...]
                                --body)
                                        TEMPLATE="`basename $0`.mutt.XXXXXXXX"
                                        BODY=`mktemp -q -t ${TEMPLATE}`
                                        echo "$2" > $BODY
                                        shift
[...]
                x-terminal-emulator -e ${MAILER} \
                        ${FROM:+-e} ${FROM:+"set from=\"${FROM}\""} \
                        ${CC:+-c} ${CC:+"${CC}"} \
                        ${BCC:+-b} ${BCC:+"${BCC}"} \
                        ${SUBJECT:+-s} ${SUBJECT:+"${SUBJECT}"} \
                        ${BODY:+-i} ${BODY:+"${BODY}"} \
                        ${ATTACH:+-a} ${ATTACH:+"${ATTACH}"} \
                        ${TO:+"${TO}"} &
                rm -f $BODY
[...]

I so far thought mktemp was safe enough? (of course, we get
senddoc.mutt.<number>, but...

Regards,

Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 496361@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: "Dmitry E. Oboukhov" <dimka@uvw.ru>, 496361@bugs.debian.org
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 06:17:38 +0200
Hi again,

Rene Engelhard wrote:
> I so far thought mktemp was safe enough? (of course, we get
> senddoc.mutt.<number>, but...

Sorry, missed the final sentence: What do you propose instead?

Regards,
 
Rene




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 496361@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 496361@bugs.debian.org
Cc: "Dmitry E. Oboukhov" <dimka@uvw.ru>
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 09:52:10 +0200
[Message part 1 (text/plain, inline)]
Hi Rene,

Rene Engelhard wrote:
> I so far thought mktemp was safe enough? (of course, we get
> senddoc.mutt.<number>, but...

mktemp is safe enough. I think Dmitry refers to lines 3 and 4 of that script:

echo "$@" > /tmp/log.obr.$$
echo "$#" >> /tmp/log.obr.$$

which I agree should not be there, probably leftover debug code?


cheers,
Thijs
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <dimka@uvw.ru>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 496361@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <dimka@uvw.ru>
To: Rene Engelhard <rene@debian.org>
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 11:16:02 +0400
[Message part 1 (text/plain, inline)]
On 06:13 Mon 25 Aug     , Rene Engelhard wrote:
RE> Hi,

RE> Dmitry E. Oboukhov wrote:
RE>> For example if a script uses in its work a temp file which is  created
RE>> in /tmp directory, then every user can create symlink  with  the  same
RE>> name in this directory in order to  destroy  or  rewrite  some  system
RE>> or user file.  Symlink attack may also  lead  not  only  to  the  data
RE>> desctruction but to denial of service as well.
RE>> 
RE>> Even if you create files or directories with help of function 'RANDOM'
RE>> or pid(), then your system is not protected. Attacker can create many
RE>> symlinks in order to destroy your data or create 'denial  of  service'
RE>> for your package scripts.
RE> [...]
RE>> Binary-package: openoffice.org-common (1:2.4.1-6)
RE>>     file: /usr/lib/openoffice/program/senddoc

RE> I guess you mean this snippet in the mutt handling part of senddoc?
    $ grep -A5 -B5 /tmp/ /usr/lib/openoffice/program/senddoc
    #!/bin/sh
    URI_ENCODE="`dirname $0`/uri-encode"
    
    echo "$@" > /tmp/log.obr.$$
    echo "$#" >> /tmp/log.obr.$$
    
    # tries to locate the executable specified 
    # as first parameter in the user's path.
    which() {
        if [ ! -z "$1" ]; then

example for attacker script:

#!...perl

$file_for_attack='/path/to/file';

while(1)
{
    exit unless fork;
    symlink $file_for_attack, "/tmp//tmp/log.obr.$_" for ($$ .. $$+10000);
}

RE> [...]
RE> --body)
RE> TEMPLATE="`basename $0`.mutt.XXXXXXXX"
RE> BODY=`mktemp -q -t ${TEMPLATE}`
RE> echo "$2" > $BODY
RE> shift
RE> [...]
RE> x-terminal-emulator -e ${MAILER} \
RE> ${FROM:+-e} ${FROM:+"set from=\"${FROM}\""} \
RE> ${CC:+-c} ${CC:+"${CC}"} \
RE> ${BCC:+-b} ${BCC:+"${BCC}"} \
RE> ${SUBJECT:+-s} ${SUBJECT:+"${SUBJECT}"} \
RE> ${BODY:+-i} ${BODY:+"${BODY}"} \
RE> ${ATTACH:+-a} ${ATTACH:+"${ATTACH}"} \
RE> ${TO:+"${TO}"} &
RE> rm -f $BODY
RE> [...]

RE> I so far thought mktemp was safe enough? (of course, we get
RE> senddoc.mutt.<number>, but...

RE> Regards,

RE> Rene
--

. ''`. Dmitry E. Oboukhov
: :’  : unera@debian.org
`. `~’ GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 496361@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: "Dmitry E. Oboukhov" <dimka@uvw.ru>, 496361@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 12:22:15 +0200
found 496361 1:2.4.1-6
notfound 496361 1:3.0.0~beta2-1
notfound 496361 2.0.4.dfsg.2-7etch5
tag 496361 + pending
thanks

Dmitry E. Oboukhov wrote:
>     #!/bin/sh
>     URI_ENCODE="`dirname $0`/uri-encode"
>     
>     echo "$@" > /tmp/log.obr.$$
>     echo "$#" >> /tmp/log.obr.$$
[...]

Oops, I didn't see it because I checked in the 3.0 packages which don't have it
anymore..

(Only 2.4.1 is affected)

Regards,

Rene




Bug marked as found in version 1:2.4.1-6. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:24:04 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 1:3.0.0~beta2-1. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:24:05 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 2.0.4.dfsg.2-7etch5. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:24:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:24:06 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1:3.0.0~beta2-1, send any further explanations to "Dmitry E. Oboukhov" <dimka@uvw.ru> Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:44:44 GMT) Full text and rfc822 format available.

Bug no longer marked as fixed in version 1:2.4.1-7. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 10:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#496361; Package openoffice.org-common. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. Full text and rfc822 format available.

Message #47 received at 496361@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Thijs Kinkhorst <thijs@debian.org>, 496361@bugs.debian.org
Subject: Re: Bug#496361: The possibility of attack with the help of symlinks in some Debian packages
Date: Mon, 25 Aug 2008 12:53:50 +0200
Hi,

Thijs Kinkhorst wrote:
> Rene Engelhard wrote:
> > I so far thought mktemp was safe enough? (of course, we get
> > senddoc.mutt.<number>, but...
> 
> mktemp is safe enough. I think Dmitry refers to lines 3 and 4 of that script:
> 
> echo "$@" > /tmp/log.obr.$$
> echo "$#" >> /tmp/log.obr.$$
> 
> which I agree should not be there, probably leftover debug code?

Sigh. Yes, looks like it. (Checked with the 3.0 packages, which don't have
those lines anymore).

Regards,

Rene




Tags added: confirmed Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 11:03:02 GMT) Full text and rfc822 format available.

Tags added: security Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 20:39:02 GMT) Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://www.openoffice.org/issues/show_bug.cgi?id=93119. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 20:57:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:2.4.1-7. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 22:27:02 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1:3.0.0~ooo300m3-1, send any further explanations to "Dmitry E. Oboukhov" <dimka@uvw.ru> Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 25 Aug 2008 22:39:04 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <dimka@uvw.ru>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #62 received at 496361-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 496361-close@bugs.debian.org
Subject: Bug#496361: fixed in openoffice.org 1:2.4.1-8
Date: Tue, 26 Aug 2008 21:05:09 +0000
Source: openoffice.org
Source-Version: 1:2.4.1-8

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.4.1-8_all.deb
cli-uno-bridge_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/cli-uno-bridge_2.4.1-8_amd64.deb
libmythes-dev_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.4.1-8_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1-8_all.deb
  to pool/main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1-8_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
  to pool/main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1-8_all.deb
  to pool/main/o/openoffice.org/libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1-8_all.deb
libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
  to pool/main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
mozilla-openoffice.org_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.4.1-8_amd64.deb
openoffice.org-base-core_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base-core_2.4.1-8_amd64.deb
openoffice.org-base_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.4.1-8_amd64.deb
openoffice.org-calc_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.4.1-8_amd64.deb
openoffice.org-common_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.4.1-8_all.deb
openoffice.org-core_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.4.1-8_amd64.deb
openoffice.org-dbg_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.4.1-8_amd64.deb
openoffice.org-dev-doc_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.4.1-8_all.deb
openoffice.org-dev_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.4.1-8_amd64.deb
openoffice.org-draw_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.4.1-8_amd64.deb
openoffice.org-dtd-officedocument1.0_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.4.1-8_all.deb
openoffice.org-emailmerge_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-emailmerge_2.4.1-8_all.deb
openoffice.org-evolution_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.4.1-8_amd64.deb
openoffice.org-filter-binfilter_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.4.1-8_amd64.deb
openoffice.org-filter-mobiledev_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.4.1-8_all.deb
openoffice.org-gcj_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gcj_2.4.1-8_amd64.deb
openoffice.org-gnome_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.4.1-8_amd64.deb
openoffice.org-gtk_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.4.1-8_amd64.deb
openoffice.org-headless_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.4.1-8_amd64.deb
openoffice.org-help-cs_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.4.1-8_all.deb
openoffice.org-help-da_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.4.1-8_all.deb
openoffice.org-help-de_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.4.1-8_all.deb
openoffice.org-help-dz_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.4.1-8_all.deb
openoffice.org-help-en-gb_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.4.1-8_all.deb
openoffice.org-help-en-us_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.4.1-8_all.deb
openoffice.org-help-es_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.4.1-8_all.deb
openoffice.org-help-et_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.4.1-8_all.deb
openoffice.org-help-eu_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-eu_2.4.1-8_all.deb
openoffice.org-help-fr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.4.1-8_all.deb
openoffice.org-help-gl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.4.1-8_all.deb
openoffice.org-help-hi-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.4.1-8_all.deb
openoffice.org-help-hu_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.4.1-8_all.deb
openoffice.org-help-it_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.4.1-8_all.deb
openoffice.org-help-ja_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.4.1-8_all.deb
openoffice.org-help-km_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.4.1-8_all.deb
openoffice.org-help-ko_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.4.1-8_all.deb
openoffice.org-help-nl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.4.1-8_all.deb
openoffice.org-help-pl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.4.1-8_all.deb
openoffice.org-help-pt-br_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.4.1-8_all.deb
openoffice.org-help-pt_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.4.1-8_all.deb
openoffice.org-help-ru_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.4.1-8_all.deb
openoffice.org-help-sl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.4.1-8_all.deb
openoffice.org-help-sv_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.4.1-8_all.deb
openoffice.org-help-zh-cn_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.4.1-8_all.deb
openoffice.org-help-zh-tw_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.4.1-8_all.deb
openoffice.org-impress_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.4.1-8_amd64.deb
openoffice.org-java-common_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.4.1-8_all.deb
openoffice.org-kde_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.4.1-8_amd64.deb
openoffice.org-l10n-af_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.4.1-8_all.deb
openoffice.org-l10n-ar_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_2.4.1-8_all.deb
openoffice.org-l10n-as-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.4.1-8_all.deb
openoffice.org-l10n-be-by_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.4.1-8_all.deb
openoffice.org-l10n-bg_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.4.1-8_all.deb
openoffice.org-l10n-bn_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.4.1-8_all.deb
openoffice.org-l10n-br_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.4.1-8_all.deb
openoffice.org-l10n-bs_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.4.1-8_all.deb
openoffice.org-l10n-ca_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.4.1-8_all.deb
openoffice.org-l10n-cs_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.4.1-8_all.deb
openoffice.org-l10n-cy_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_2.4.1-8_all.deb
openoffice.org-l10n-da_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.4.1-8_all.deb
openoffice.org-l10n-de_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.4.1-8_all.deb
openoffice.org-l10n-dz_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.4.1-8_all.deb
openoffice.org-l10n-el_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.4.1-8_all.deb
openoffice.org-l10n-en-gb_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.4.1-8_all.deb
openoffice.org-l10n-en-za_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.4.1-8_all.deb
openoffice.org-l10n-eo_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.4.1-8_all.deb
openoffice.org-l10n-es_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.4.1-8_all.deb
openoffice.org-l10n-et_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.4.1-8_all.deb
openoffice.org-l10n-eu_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eu_2.4.1-8_all.deb
openoffice.org-l10n-fa_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.4.1-8_all.deb
openoffice.org-l10n-fi_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.4.1-8_all.deb
openoffice.org-l10n-fr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.4.1-8_all.deb
openoffice.org-l10n-ga_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.4.1-8_all.deb
openoffice.org-l10n-gl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.4.1-8_all.deb
openoffice.org-l10n-gu-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.4.1-8_all.deb
openoffice.org-l10n-he_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.4.1-8_all.deb
openoffice.org-l10n-hi-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.4.1-8_all.deb
openoffice.org-l10n-hr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.4.1-8_all.deb
openoffice.org-l10n-hu_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.4.1-8_all.deb
openoffice.org-l10n-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.4.1-8_all.deb
openoffice.org-l10n-it_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.4.1-8_all.deb
openoffice.org-l10n-ja_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.4.1-8_all.deb
openoffice.org-l10n-ka_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.4.1-8_all.deb
openoffice.org-l10n-km_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.4.1-8_all.deb
openoffice.org-l10n-ko_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.4.1-8_all.deb
openoffice.org-l10n-ku_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.4.1-8_all.deb
openoffice.org-l10n-lo_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.4.1-8_all.deb
openoffice.org-l10n-lt_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.4.1-8_all.deb
openoffice.org-l10n-lv_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.4.1-8_all.deb
openoffice.org-l10n-mk_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.4.1-8_all.deb
openoffice.org-l10n-ml-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.4.1-8_all.deb
openoffice.org-l10n-mr-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_2.4.1-8_all.deb
openoffice.org-l10n-nb_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.4.1-8_all.deb
openoffice.org-l10n-ne_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.4.1-8_all.deb
openoffice.org-l10n-nl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.4.1-8_all.deb
openoffice.org-l10n-nn_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.4.1-8_all.deb
openoffice.org-l10n-nr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.4.1-8_all.deb
openoffice.org-l10n-ns_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.4.1-8_all.deb
openoffice.org-l10n-or-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.4.1-8_all.deb
openoffice.org-l10n-pa-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.4.1-8_all.deb
openoffice.org-l10n-pl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.4.1-8_all.deb
openoffice.org-l10n-pt-br_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.4.1-8_all.deb
openoffice.org-l10n-pt_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.4.1-8_all.deb
openoffice.org-l10n-ro_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ro_2.4.1-8_all.deb
openoffice.org-l10n-ru_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.4.1-8_all.deb
openoffice.org-l10n-rw_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.4.1-8_all.deb
openoffice.org-l10n-sk_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.4.1-8_all.deb
openoffice.org-l10n-sl_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.4.1-8_all.deb
openoffice.org-l10n-sr-cs_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.4.1-8_all.deb
openoffice.org-l10n-sr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr_2.4.1-8_all.deb
openoffice.org-l10n-ss_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.4.1-8_all.deb
openoffice.org-l10n-st_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.4.1-8_all.deb
openoffice.org-l10n-sv_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.4.1-8_all.deb
openoffice.org-l10n-ta-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.4.1-8_all.deb
openoffice.org-l10n-te-in_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.4.1-8_all.deb
openoffice.org-l10n-tg_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.4.1-8_all.deb
openoffice.org-l10n-th_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.4.1-8_all.deb
openoffice.org-l10n-tn_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.4.1-8_all.deb
openoffice.org-l10n-tr_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.4.1-8_all.deb
openoffice.org-l10n-ts_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.4.1-8_all.deb
openoffice.org-l10n-uk_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.4.1-8_all.deb
openoffice.org-l10n-uz_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_2.4.1-8_all.deb
openoffice.org-l10n-ve_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.4.1-8_all.deb
openoffice.org-l10n-vi_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.4.1-8_all.deb
openoffice.org-l10n-xh_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.4.1-8_all.deb
openoffice.org-l10n-za_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.4.1-8_all.deb
openoffice.org-l10n-zh-cn_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.4.1-8_all.deb
openoffice.org-l10n-zh-tw_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.4.1-8_all.deb
openoffice.org-l10n-zu_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.4.1-8_all.deb
openoffice.org-math_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.4.1-8_amd64.deb
openoffice.org-officebean_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.4.1-8_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo2.4.1-8_amd64.deb
openoffice.org-qa-api-tests_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.4.1-8_all.deb
openoffice.org-qa-tools_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.4.1-8_amd64.deb
openoffice.org-report-builder-bin_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder-bin_2.4.1-8_amd64.deb
openoffice.org-report-builder_1.0.2+OOo2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.2+OOo2.4.1-8_all.deb
openoffice.org-sdbc-postgresql_0.7.5+OOo2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.5+OOo2.4.1-8_amd64.deb
openoffice.org-style-andromeda_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.4.1-8_all.deb
openoffice.org-style-crystal_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.4.1-8_all.deb
openoffice.org-style-hicontrast_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.4.1-8_all.deb
openoffice.org-style-industrial_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.4.1-8_all.deb
openoffice.org-style-tango_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.4.1-8_all.deb
openoffice.org-writer_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.4.1-8_amd64.deb
openoffice.org_2.4.1-8.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.4.1-8.diff.gz
openoffice.org_2.4.1-8.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.4.1-8.dsc
openoffice.org_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_2.4.1-8_amd64.deb
python-uno_2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/python-uno_2.4.1-8_amd64.deb
ttf-opensymbol_2.4.1-8_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.4.1-8_all.deb
ure-dbg_1.4+OOo2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/ure-dbg_1.4+OOo2.4.1-8_amd64.deb
ure_1.4+OOo2.4.1-8_amd64.deb
  to pool/main/o/openoffice.org/ure_1.4+OOo2.4.1-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 496361@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Aug 2008 01:32:02 +0200
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-andromeda openoffice.org-kde openoffice.org-gtk openoffice.org-headless openoffice.org-gnome openoffice.org-evolution openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-presentation-minimizer openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as-in openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu-in openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lo openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-or-in openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta-in openoffice.org-l10n-te-in openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-types1.1-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil openoffice.org-qa-tools openoffice.org-qa-api-tests mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-report-builder openoffice.org-report-builder-bin ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-sdbc-postgresql openoffice.org-l10n-sr-cs
Architecture: source amd64 all
Version: 1:2.4.1-8
Distribution: unstable
Urgency: high
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 cli-uno-bridge - CLI binding for OpenOffice.org
 libmythes-dev - simple thesaurus library (development files)
 libuno-cli-basetypes1.0-cil - CLI-UNO bridge - base types
 libuno-cli-cppuhelper1.0-cil - CLI-UNO Bridge - bootstrapping library
 libuno-cli-types1.1-cil - CLI-UNO bridge - type library
 libuno-cli-ure1.0-cil - CLI-UNO Bridge - helper classes
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-base-core - OpenOffice.org office suite -- libdba
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-emailmerge - E-Mail Mailmerge component for OpenOffice.org
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gcj - OpenOffice.orgs Java libraries (native for use with GIJ)
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK+ Integration for OpenOffice.org (Widgets, Dialogs, Quickstart
 openoffice.org-headless - Headless VCL plugin for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-eu - Basque help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-eu - Basque language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ro - Romanian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr - Serbian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - transitional package to openoffice.org-l10n-sr
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-ogltrans - OpenOffice.org "OpenGL rendered transitions" extension
 openoffice.org-presentation-minimizer - OpenOffice.org Presentation Minimizer extension
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-report-builder-bin - OpenOffice.org Report Builder extension - support libraries
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
 ure        - UNO runtime environment
 ure-dbg    - UNO runtime environment -- debug symbols
Closes: 496361
Changes: 
 openoffice.org (1:2.4.1-8) unstable; urgency=high
 .
   * debian/control.in:
     - Homepage: http://www.go-oo.org, thanks Renato Yamane
   * debian/rules:
     - remove leftover debugging echos to /tmp/log.obr.$$ in senddoc
       (closes: #496361)
Checksums-Sha1: 
 1973652a46d7e31e086af14accf92e8984c87d82 9016 openoffice.org_2.4.1-8.dsc
 5f53181f8e22236a6be7878fd2cadaa43684782b 84235521 openoffice.org_2.4.1-8.diff.gz
 3e96314c5212f9ccaf76add9dfe1379fe0753250 273826 openoffice.org_2.4.1-8_amd64.deb
 734545808d04e37366860c9ac8d041adcb3b2fef 40092372 openoffice.org-core_2.4.1-8_amd64.deb
 0ae3ebfdecbaa9d011c73432228995162561af02 7770168 openoffice.org-writer_2.4.1-8_amd64.deb
 be48277d2901d9fc6547e05e861cbff8e214e1c6 5933526 openoffice.org-calc_2.4.1-8_amd64.deb
 fa9ad17bdd3af18ed1f79116ddddcfe47402772e 915754 openoffice.org-impress_2.4.1-8_amd64.deb
 40ae689cab0593b3c94e8aeb3aad334afb0db9d5 3020442 openoffice.org-draw_2.4.1-8_amd64.deb
 87a7f95428f8e44d176861567a54bbbe1c2b4289 594126 openoffice.org-math_2.4.1-8_amd64.deb
 735a20193ee1b1760765e27d929b9e9c181e164e 1006254 openoffice.org-base-core_2.4.1-8_amd64.deb
 4e1a5bd95438bdddbf7026f7c40fd9e621418cd7 3024914 openoffice.org-base_2.4.1-8_amd64.deb
 b63ac46ec059c4cc314509fddbb73b01449fa196 504054 openoffice.org-kde_2.4.1-8_amd64.deb
 5bc75fb5c01cb683b8a5d03e93eb81de791abfb3 475468 openoffice.org-gtk_2.4.1-8_amd64.deb
 9a654c816f851f8e1e84b7ab84b537b2961c06e3 841068 openoffice.org-headless_2.4.1-8_amd64.deb
 a9753d8abd339ef21560010cc695308b3fff6f93 357638 openoffice.org-gnome_2.4.1-8_amd64.deb
 e8140155bd50fd9205d056dcf7e82262dc8e210c 359986 openoffice.org-evolution_2.4.1-8_amd64.deb
 ab619791ad6449f98c7bd1325426ea03983809f2 394758 python-uno_2.4.1-8_amd64.deb
 23fd16a5fa64d69d19bcff8b529abfc326b01bd3 318228 openoffice.org-officebean_2.4.1-8_amd64.deb
 9f7646ff696e59ac7f2299e7e88383b8baf2ac70 8881796 openoffice.org-filter-binfilter_2.4.1-8_amd64.deb
 3f245fed2d8894bc02fe883699c52fd5777be110 135354 libmythes-dev_2.4.1-8_amd64.deb
 1e3607523f1cdbe89d7e9c46057785b0b6b39982 4515676 openoffice.org-gcj_2.4.1-8_amd64.deb
 0a26aa2f7eba2b695f2d52fc0ee62bf36fbb5451 298824 cli-uno-bridge_2.4.1-8_amd64.deb
 19aee20e5ddcfa2832efe46e7527cd70284cd0c3 871482 openoffice.org-qa-tools_2.4.1-8_amd64.deb
 687ce99d71962b0075b205d430685dace4caff83 307508 mozilla-openoffice.org_2.4.1-8_amd64.deb
 81fdad5aad0fc782d5ae181ebc009510808ead9e 1151478 openoffice.org-report-builder-bin_2.4.1-8_amd64.deb
 8b5da998a6ebe3d5ec8ebf5fb62e976616658744 46732050 openoffice.org-dbg_2.4.1-8_amd64.deb
 d5ce0cd47cb90ecda28137608542f3753c3f9942 3963728 openoffice.org-dev_2.4.1-8_amd64.deb
 ee41712ed088c4631cb8245e3510b197c9ee1ad6 531774 openoffice.org-presentation-minimizer_1.0+OOo2.4.1-8_amd64.deb
 c20e3727c40446ee38d0c35448e1a55fbd34b85d 730164 openoffice.org-sdbc-postgresql_0.7.5+OOo2.4.1-8_amd64.deb
 bc8348f73543146735bde4670bf8d9c77e8b68ea 3277976 ure_1.4+OOo2.4.1-8_amd64.deb
 199b0f7a79c539e63daa928bfe80291b0e8d7b35 1374346 ure-dbg_1.4+OOo2.4.1-8_amd64.deb
 5d25962f89a7b47e8959e9239e044c7c4d197f8a 513050 broffice.org_2.4.1-8_all.deb
 536dc0a640a9a734727bdea0973abfd8947ffe6f 271324 openoffice.org-l10n-za_2.4.1-8_all.deb
 00196394bfa4aaeb567e005ad8797b46b20ef1ef 271334 openoffice.org-l10n-in_2.4.1-8_all.deb
 c2a4d7a1657540114929bece8015355f6909310b 14568382 openoffice.org-common_2.4.1-8_all.deb
 54d72df84f4ffb8bc02cad91865079d76991b132 2973828 openoffice.org-java-common_2.4.1-8_all.deb
 bb07cfe089eddf1679790c20b079aea82d917da7 4128296 openoffice.org-style-crystal_2.4.1-8_all.deb
 99b9a361a6708a59b0d5ecf7ffcba2cb17cd0bcd 3711748 openoffice.org-style-industrial_2.4.1-8_all.deb
 3e4593267a50f4d28ac022b3898a301bb76fbccb 3696528 openoffice.org-style-tango_2.4.1-8_all.deb
 199fe77bfda36fd8547356d0ae289755d4fbd1ae 2898972 openoffice.org-style-hicontrast_2.4.1-8_all.deb
 ee17709c37269486bdbed658750e46dc6e7d5e4c 3457052 openoffice.org-style-andromeda_2.4.1-8_all.deb
 e7d9572e7950f4b8f843f9b91627d484f0cde3fc 275858 openoffice.org-emailmerge_2.4.1-8_all.deb
 e5f1ca7da65ea14702b50357352290a9f64d3274 364734 openoffice.org-filter-mobiledev_2.4.1-8_all.deb
 760454dbabd3c5e7ba2049c6ed40971fe2e925c4 310292 openoffice.org-dtd-officedocument1.0_2.4.1-8_all.deb
 097b879508ea61a97b12bf2a8e3d683d6d6e4a34 860240 openoffice.org-l10n-af_2.4.1-8_all.deb
 335520346426a3bbfda5bbfca2a5b50488fc894e 899184 openoffice.org-l10n-ar_2.4.1-8_all.deb
 438ff7fdd832c6712be65e8d83d650de2836c37a 912082 openoffice.org-l10n-as-in_2.4.1-8_all.deb
 c7127863d0a8ce0ce00baa70cf42c961b325fb26 916742 openoffice.org-l10n-be-by_2.4.1-8_all.deb
 4b4a39d708c8a7e37bb06556de42cd4b27b39df3 2099640 openoffice.org-l10n-bg_2.4.1-8_all.deb
 7bab9f34e4034b1ea6296661fb0e387543295d30 856778 openoffice.org-l10n-bn_2.4.1-8_all.deb
 7545ed7b33235c6b59b468b45bd1839d769d5552 870078 openoffice.org-l10n-br_2.4.1-8_all.deb
 2fe0717baf46ee6ea9fc4eea2a6ead640e682a94 866810 openoffice.org-l10n-bs_2.4.1-8_all.deb
 faa509ad1aebc41fdfa419f5ee85d3e01610ce10 876904 openoffice.org-l10n-ca_2.4.1-8_all.deb
 a97c4a32fdaaf3b00489a951e4325807f4700452 2063246 openoffice.org-l10n-cs_2.4.1-8_all.deb
 f55c0e753a62b6666342d8c128b0f67cddee578b 854524 openoffice.org-l10n-cy_2.4.1-8_all.deb
 4cf5baaba341d8afe3fbeb631d592faf713974d0 1993492 openoffice.org-l10n-da_2.4.1-8_all.deb
 d0999ddd2542c50767bb5231046ad159d6a68fe3 1994588 openoffice.org-l10n-de_2.4.1-8_all.deb
 99058f26f036ad51af04b2624aee2d8f89944eda 958138 openoffice.org-l10n-dz_2.4.1-8_all.deb
 cba6b100ad02c1e12535fb14eba9787266d1315c 948384 openoffice.org-l10n-el_2.4.1-8_all.deb
 cc97b1b805447e28a02c88b83fb39b37f3fec4ed 2058092 openoffice.org-l10n-en-gb_2.4.1-8_all.deb
 60da5200743fcdc3dfcdfddbe86c6e2e92d7ac43 840610 openoffice.org-l10n-en-za_2.4.1-8_all.deb
 775356a55721332c5724399a93c02022ce77c6c4 856910 openoffice.org-l10n-eo_2.4.1-8_all.deb
 a902991aec0db531f1013927f9bf58e44fe45ec3 1981512 openoffice.org-l10n-es_2.4.1-8_all.deb
 ce2e513bc626edd3c715374d9a0be3ac57c69d98 856516 openoffice.org-l10n-et_2.4.1-8_all.deb
 801ba881cfd6f081deefbd62398881db03e97ad7 864308 openoffice.org-l10n-eu_2.4.1-8_all.deb
 939741dbe5a95a68789a3c71edb2fff6fe2c446d 883778 openoffice.org-l10n-fa_2.4.1-8_all.deb
 baa59fc11bab3682bd6ae04ba5961abfb547724e 871838 openoffice.org-l10n-fi_2.4.1-8_all.deb
 4352c598c753b1158bd536f4dfebc64dba861167 1987256 openoffice.org-l10n-fr_2.4.1-8_all.deb
 44885039b6e11b46853b48e7fc47dae9105ddd58 882972 openoffice.org-l10n-ga_2.4.1-8_all.deb
 9feb4e1a02c3fb127261ed3f4bade238e5012f88 874388 openoffice.org-l10n-gl_2.4.1-8_all.deb
 914dd05b6b17f5c4d2e7dd3d4b2c5bb93625f78c 931902 openoffice.org-l10n-gu-in_2.4.1-8_all.deb
 9e6bd912933a40a9760abc1ad7dd8d169b7a8003 881306 openoffice.org-l10n-he_2.4.1-8_all.deb
 3dfec01717edbd11f4eae26dd29f6e29274184e8 931464 openoffice.org-l10n-hi-in_2.4.1-8_all.deb
 5f8ee1f3cb98b7427a4d147a0c95916017c2d4b7 878772 openoffice.org-l10n-hr_2.4.1-8_all.deb
 db287127c01deac76ceef415ae90ab43fec0f456 2100626 openoffice.org-l10n-hu_2.4.1-8_all.deb
 ba39fc7017b35ca8255a1292de36ec0c4be60463 1997740 openoffice.org-l10n-it_2.4.1-8_all.deb
 0366765aa46cdd98b625c03dd791a413b39c4cd5 2147950 openoffice.org-l10n-ja_2.4.1-8_all.deb
 34b460f9bb7468372bd6fbfca8154a5c8776ca3b 929306 openoffice.org-l10n-ka_2.4.1-8_all.deb
 34a66d454e951166742859ee7d5783743f273333 2141070 openoffice.org-l10n-km_2.4.1-8_all.deb
 3db0806074880ec1a9a2ddeea6b1b63178f11dbc 2036988 openoffice.org-l10n-ko_2.4.1-8_all.deb
 e2e0df10e4993a68485ea79036092f3a4f78be66 889932 openoffice.org-l10n-ku_2.4.1-8_all.deb
 8781792489a641dd6b80a8746ee6ebd239cfc043 904966 openoffice.org-l10n-lo_2.4.1-8_all.deb
 93230334c83debc1ad82ff02e9b4d5d653a4b3e5 880932 openoffice.org-l10n-lt_2.4.1-8_all.deb
 620d4be2a73fca864f0bf78cde2621c293d154ec 876202 openoffice.org-l10n-lv_2.4.1-8_all.deb
 9b6c44d78c758306cc9537c2912fc3b3a78e7e5d 927944 openoffice.org-l10n-mk_2.4.1-8_all.deb
 211a523745ffad2daa24aae7721d3c7975245cdf 921004 openoffice.org-l10n-ml-in_2.4.1-8_all.deb
 46c76efb2d6ad2317fa76947871d4df25fdc9e86 917286 openoffice.org-l10n-mr-in_2.4.1-8_all.deb
 0f7267a5304948faeac05223f87532e82544a83f 861114 openoffice.org-l10n-nb_2.4.1-8_all.deb
 6349f8064c2e64bdcf0327ed90d327ba92acf3a9 928692 openoffice.org-l10n-ne_2.4.1-8_all.deb
 cc8f2aec7ef114eff2f40574c79de6201d9864ab 2046462 openoffice.org-l10n-nl_2.4.1-8_all.deb
 247ec724cce243c318970dd01ea2159b208c64e9 859542 openoffice.org-l10n-nn_2.4.1-8_all.deb
 9b869d0f5969db3e5a1914b5dfaa31c4fcf3ea87 884322 openoffice.org-l10n-nr_2.4.1-8_all.deb
 9bc6a948b4dbc4e69eebc63737482079c7eafc3e 881986 openoffice.org-l10n-ns_2.4.1-8_all.deb
 56e115289e91d439f3fadce0f784ee573b05bbbb 916630 openoffice.org-l10n-or-in_2.4.1-8_all.deb
 a961c04142ab218ecaa55fe6f268dd628e9b761d 914156 openoffice.org-l10n-pa-in_2.4.1-8_all.deb
 736f785c64953647e16e28d5d12db6b909fa8a96 2002552 openoffice.org-l10n-pl_2.4.1-8_all.deb
 18ccbbedff6570e2a74445dcddd6e61187b5f4ea 2054692 openoffice.org-l10n-pt_2.4.1-8_all.deb
 19b2e5f486ed866dd86bdf0d22e400ec98649ff6 2001052 openoffice.org-l10n-pt-br_2.4.1-8_all.deb
 bb62b816916dd122f43d7edb3a9690ef5317a431 793874 openoffice.org-l10n-ro_2.4.1-8_all.deb
 0b7f5edae45760a0698828942e8eea3c73fb6a98 2040238 openoffice.org-l10n-ru_2.4.1-8_all.deb
 da48b7dbca8cb5ed2c8ea8a41fed150ac2cc8dd9 872202 openoffice.org-l10n-rw_2.4.1-8_all.deb
 7bdadacd59138b02c1cb1f33b8f94b4df2c1b5d0 2055888 openoffice.org-l10n-sk_2.4.1-8_all.deb
 8ab38dc45713f959d2581ec0cf6bc9e5d410816c 2047044 openoffice.org-l10n-sl_2.4.1-8_all.deb
 935901b618e2b1d5762e0b9125ec931caa22c10f 912946 openoffice.org-l10n-sr_2.4.1-8_all.deb
 5038e158e5487a04bbb04fc000a933cc42726fb2 879866 openoffice.org-l10n-ss_2.4.1-8_all.deb
 7cab318dddd74f121fc521f34a09bdf764dbcb66 878226 openoffice.org-l10n-st_2.4.1-8_all.deb
 c36da932996aa54e44fdafdd2f9a1dddea29a0a2 1958236 openoffice.org-l10n-sv_2.4.1-8_all.deb
 d652e9c55117d2d1d3678eebfbb19f4519cd41fb 904162 openoffice.org-l10n-ta-in_2.4.1-8_all.deb
 23c81e5e7c7b6f78a8f9ee78303f177a237aa6d5 928492 openoffice.org-l10n-te-in_2.4.1-8_all.deb
 6a2c5960dd7675050b9885b028200a7ba7bd28d3 906776 openoffice.org-l10n-tg_2.4.1-8_all.deb
 fc7afd904411586e1a3bebc431baa3eb724b5494 923080 openoffice.org-l10n-th_2.4.1-8_all.deb
 746403365a05c5af529821cda9ef1ccab50d9217 831182 openoffice.org-l10n-tn_2.4.1-8_all.deb
 8ee379a8d3478398bd566f1dbef11e14559fc3c1 1389056 openoffice.org-l10n-tr_2.4.1-8_all.deb
 815c84f64aec8953fc0ef9d301f7600046ad0609 879386 openoffice.org-l10n-ts_2.4.1-8_all.deb
 102c4ea78744cc4b3d616a1a522828f4bf9551f7 917422 openoffice.org-l10n-uk_2.4.1-8_all.deb
 787b956f83bc09ef2d0d84a4c2d3207c1ebfc057 876358 openoffice.org-l10n-uz_2.4.1-8_all.deb
 364483bc21539616e87d5d5ed8a19f48d4139c42 887564 openoffice.org-l10n-ve_2.4.1-8_all.deb
 3ddd8bd1be422ceb2edc0e386cfb750956753884 879174 openoffice.org-l10n-vi_2.4.1-8_all.deb
 c6b1141609e4a5b5fd455ac4f87da984fc073355 901328 openoffice.org-l10n-xh_2.4.1-8_all.deb
 0ad0ed32251cbf2ac1a47c90720cd1b6ea76f24c 2119846 openoffice.org-l10n-zh-cn_2.4.1-8_all.deb
 cde2218300c8cedc078ce0de524a9878c46f796c 2121366 openoffice.org-l10n-zh-tw_2.4.1-8_all.deb
 088915c4cadd726a8aaa914d0faf347b2661a51a 888014 openoffice.org-l10n-zu_2.4.1-8_all.deb
 bae19f329c162df52c0c961ba51abc5cc7260b09 12542768 openoffice.org-help-en-us_2.4.1-8_all.deb
 184c608702953881b59497cdd8f75f82a037dc7e 13196424 openoffice.org-help-cs_2.4.1-8_all.deb
 89bd1faa96800e69e754cbba40da7a5042afbe74 13112404 openoffice.org-help-da_2.4.1-8_all.deb
 b86e57d347d8f552cbacc0f7ba80b3c1779a1d18 13990020 openoffice.org-help-de_2.4.1-8_all.deb
 15e07606d706716764544b8e7666e44ccae3a4bc 16930108 openoffice.org-help-dz_2.4.1-8_all.deb
 57501780d3fb1d52992e282dbd20f53c6176ed18 12489114 openoffice.org-help-en-gb_2.4.1-8_all.deb
 4357314332a4332cb98ade60dd640bf47a3c1723 13503166 openoffice.org-help-es_2.4.1-8_all.deb
 370591a480d4a4a970b76a3a03752c4af2cbff48 13304684 openoffice.org-help-et_2.4.1-8_all.deb
 8b494d5124252732fc4600293db5559cf0b2e23e 13264372 openoffice.org-help-eu_2.4.1-8_all.deb
 9093296c2efc85364d8730238b54a06ecb699d89 13714196 openoffice.org-help-fr_2.4.1-8_all.deb
 27f731e4535ac42bcd0f86516e1c0e0d7e0fe354 13238360 openoffice.org-help-gl_2.4.1-8_all.deb
 7a3f94feaeb24debe885fa126864a82dddd601c9 14213814 openoffice.org-help-hi-in_2.4.1-8_all.deb
 dc7a09e02bfa0689869a4a66c60e9f8b5f146224 14003100 openoffice.org-help-hu_2.4.1-8_all.deb
 99e678c3f71581fdea7838451481a2ba07511317 13368830 openoffice.org-help-it_2.4.1-8_all.deb
 de9dddf6a591898bb6a923d7180243b7e9d8379a 14929512 openoffice.org-help-ja_2.4.1-8_all.deb
 6c4664a06a96da5eb76d9fe22c19e390a0b1b9f0 16729092 openoffice.org-help-km_2.4.1-8_all.deb
 9d87ab7da5fbc0c8b69b7f53a343f0cb732b19cc 13361782 openoffice.org-help-ko_2.4.1-8_all.deb
 aa48e79a1129243ab1762885f238fb876e67062c 13397646 openoffice.org-help-nl_2.4.1-8_all.deb
 70c5bb174b964891f94ec14f71957eaac907cde6 13655468 openoffice.org-help-pl_2.4.1-8_all.deb
 f980a280853483c94438cbed3b7c2b9124bea30f 13400456 openoffice.org-help-pt_2.4.1-8_all.deb
 19774f7550043b72b55de7ec186698cd8e4c0d58 13433732 openoffice.org-help-pt-br_2.4.1-8_all.deb
 0e644b8f78df3ab5bcf0a61aaa5fe57b195a7bfb 14681798 openoffice.org-help-ru_2.4.1-8_all.deb
 3aff8673e1a939a3be9eb90a6de6eaadd2032a4b 13308858 openoffice.org-help-sl_2.4.1-8_all.deb
 7b25bcd1f8e9161f5c8e50ea9e2694ddb8a39ab7 13126120 openoffice.org-help-sv_2.4.1-8_all.deb
 c9562c7202a427d08fc0bf61b3f7d7b125ec2b75 13731496 openoffice.org-help-zh-cn_2.4.1-8_all.deb
 7bd6bbd1143f9b4960b4099f8e075e18853ca1ee 13982494 openoffice.org-help-zh-tw_2.4.1-8_all.deb
 5251b2322abf7146be69b4aa49e49b47088e9b75 2267752 openoffice.org-qa-api-tests_2.4.1-8_all.deb
 471191041ccf220bd5c1563a587c831255c2468f 342046 ttf-opensymbol_2.4.1-8_all.deb
 233dc38d1bc7550f64816dd35500120f0f36a270 6047116 openoffice.org-dev-doc_2.4.1-8_all.deb
 17a3f38bed74bc12c20aec2cb87bb3e8d407cf43 271228 openoffice.org-l10n-sr-cs_2.4.1-8_all.deb
 0fb3788e2acc2b841f46de6969738f1585990c12 275372 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1-8_all.deb
 55e7e7a52018d2ecaba0e09f3cd54b5cad64ce62 489560 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1-8_all.deb
 9abc9b5d202d7db121d7ccebd3609597cdca406d 272698 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 d7e7db2dc0bd2519cfa854ad8c010b727fc93812 274158 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 eed48009fb718628a7ee8319111c18db5749505a 476526 openoffice.org-report-builder_1.0.2+OOo2.4.1-8_all.deb
Checksums-Sha256: 
 17768439ac6dbaabd38e8fb2fce30b50773098849f3eced9f61e3e3b19232555 9016 openoffice.org_2.4.1-8.dsc
 aff53440c3c7837444ece0307ccb472274cd197d1974513b7daddb4493f2036b 84235521 openoffice.org_2.4.1-8.diff.gz
 dc891896da3ac1ad908dfb699c546678c85152e7f127ffa9725724d2662a84de 273826 openoffice.org_2.4.1-8_amd64.deb
 c2940fe57965fdd58fd3a8afb2fc1eb76d1a0dfe86d38f272cdd75876e33b603 40092372 openoffice.org-core_2.4.1-8_amd64.deb
 b880000eca266d4815b24d51886d079f670d749917527f3b3de99058e2f94181 7770168 openoffice.org-writer_2.4.1-8_amd64.deb
 698e38f2eb70c657f8a982d233df104ce1ee12a820edfb0f8c98494ea799ad55 5933526 openoffice.org-calc_2.4.1-8_amd64.deb
 94b52b5f1809126cfb86aee767287039ebbefd8e0a48c1332b0468011d0b455d 915754 openoffice.org-impress_2.4.1-8_amd64.deb
 fce815e3be3a2ed5e8489f1acf9e39269eed16e48e38a0e34619e7f55292e4d6 3020442 openoffice.org-draw_2.4.1-8_amd64.deb
 c6276b5fcba7d8306da14f7ad774f75b2f43093dff8989df6c61d3038806aa58 594126 openoffice.org-math_2.4.1-8_amd64.deb
 5b9e3c4d7151c2fc2e1608d0858361fa96c24b5b1f6e2701d6dece0220be08a8 1006254 openoffice.org-base-core_2.4.1-8_amd64.deb
 bd107aa761bd44fa1a0fcd3ffd1704f07ca271059456da8c9e512c981450006f 3024914 openoffice.org-base_2.4.1-8_amd64.deb
 95a04960eadf9be82eaec3c0e2208bced9e909b09fba41a48337e04903a9f570 504054 openoffice.org-kde_2.4.1-8_amd64.deb
 54f0ca3ff7bb07566001fdc75d68758110f3b6175cc23bb5d809fea037ad8d7b 475468 openoffice.org-gtk_2.4.1-8_amd64.deb
 8bbd93c5462195a279b3c4a9d18310436e117b3da2fb0f0334aa755d7347b9b5 841068 openoffice.org-headless_2.4.1-8_amd64.deb
 835b193c68641c7dd41f9b647af33597a75ceb044e378a0d457d8a3663440412 357638 openoffice.org-gnome_2.4.1-8_amd64.deb
 0f66fde6eb6a46bb31b2c1ec5deff48725cfc81375ad3fcf89e10b15616ccf4e 359986 openoffice.org-evolution_2.4.1-8_amd64.deb
 1b370397ba71b8b39eb70ad81205cba72d1c6ca8bf7dbd461cb02e0adaec7dae 394758 python-uno_2.4.1-8_amd64.deb
 6bad1dc0e3000484cfd706851de000c3a124d11b871fec9c12733ef89aced738 318228 openoffice.org-officebean_2.4.1-8_amd64.deb
 0d169d4a78d7d6af5b130c7d80686a225bc238827cad1ab45c1bec7e12f852d9 8881796 openoffice.org-filter-binfilter_2.4.1-8_amd64.deb
 4fe8d966c3ac0269e9f77674408f3906e0d5166d4d724a171710cbafd84ae028 135354 libmythes-dev_2.4.1-8_amd64.deb
 aaedf6c530e77448a26dd5e458a657d2a239d003e8828b03b33e25ffea9845a4 4515676 openoffice.org-gcj_2.4.1-8_amd64.deb
 9310be5ebf52429f22c3ed008890fb7663a039db3b7257b868a7449084cd7a0d 298824 cli-uno-bridge_2.4.1-8_amd64.deb
 62b139742c5128239e9d42d9d828e1ba1f9343b34edc59ce6194dbfdf62be2c4 871482 openoffice.org-qa-tools_2.4.1-8_amd64.deb
 ebb85f705f4fd7e42d9a4660215540e717df54460be5a886d3d656370ea98428 307508 mozilla-openoffice.org_2.4.1-8_amd64.deb
 ee384aa1a4f3302bafe8083f26e67719d2e2d7118d4b50507b7fad035bd1e8c7 1151478 openoffice.org-report-builder-bin_2.4.1-8_amd64.deb
 7756f9b53497f091478a81882261820c66e246ad6163d4ff87455606e8ebb5fa 46732050 openoffice.org-dbg_2.4.1-8_amd64.deb
 6fdd867b74394eb8c102787653017fd308ec7ca06c688f710dd9e1ae142caf35 3963728 openoffice.org-dev_2.4.1-8_amd64.deb
 7e7b919feae2a87de0cf133b99e38fb68bf0c6ac2fa61d485cff98dc41a6fc7b 531774 openoffice.org-presentation-minimizer_1.0+OOo2.4.1-8_amd64.deb
 da6b76a51eb0c28e5e7b4849b442347578ef8e09af6b5399fc4bfcd60f5d24e7 730164 openoffice.org-sdbc-postgresql_0.7.5+OOo2.4.1-8_amd64.deb
 4dd046a05ceca5d8c4df5cc913c8f31a314c36e0a97d6b16c6c3fa3db6aaa27b 3277976 ure_1.4+OOo2.4.1-8_amd64.deb
 7843ea0f1e915c56aacdd5f3931748580e2a54bdae86d521e67becd6c5099fd6 1374346 ure-dbg_1.4+OOo2.4.1-8_amd64.deb
 7d93def39d13b729fc0f2fd135a34cb12267c1d3a827c3c7dd3f0e81e842ca88 513050 broffice.org_2.4.1-8_all.deb
 84775b9db5c21c7a1461ac813bf4d4c22198de4c19c02bc2af0db79646622690 271324 openoffice.org-l10n-za_2.4.1-8_all.deb
 3818fbdd342219e49ffbeb52c6964ed9d395dbc6868b94693c6907834bcb1e02 271334 openoffice.org-l10n-in_2.4.1-8_all.deb
 f358506141396fd0a3e35edb5164f2d0e22e84965e30e33e57ac1d42dafc8cbf 14568382 openoffice.org-common_2.4.1-8_all.deb
 4df7481b946daa8815670612d0687b329aad3d1c7c217f5ede0db7bf2be7f257 2973828 openoffice.org-java-common_2.4.1-8_all.deb
 8d93edef1f2404a5a3f6eae5df3b9a830a0335853e9a1f6c2a641e3cd939ebb6 4128296 openoffice.org-style-crystal_2.4.1-8_all.deb
 004f046638af6d4f2c63e50b642cbcc36a5f55b04432ba26762a3d021d0a2dab 3711748 openoffice.org-style-industrial_2.4.1-8_all.deb
 ca9596db756d953e77fc199ec75ed1e7d0330eaa123263feca2f2e9760ce2e84 3696528 openoffice.org-style-tango_2.4.1-8_all.deb
 c263b60e215e7ef61bf7ae8c71475943b4c9d1499ff8e6687d7021af2517c07b 2898972 openoffice.org-style-hicontrast_2.4.1-8_all.deb
 fbc6a0cb1769e35bd584633d06d2ae5cd9b7854710a841971a5df6d014aaaa3b 3457052 openoffice.org-style-andromeda_2.4.1-8_all.deb
 fa92de2a28b562c6d5a4c01eb9677839b96254464dce85a7287f6a9853c254bc 275858 openoffice.org-emailmerge_2.4.1-8_all.deb
 fd708b27b490e17539600396c685a9eb36276dc5a4d1bf1c73753eb1ec0f36a4 364734 openoffice.org-filter-mobiledev_2.4.1-8_all.deb
 712a59cdcaa8339caf6029bbb6b9274e93e56fa4c5764de556aca41cbe7aec25 310292 openoffice.org-dtd-officedocument1.0_2.4.1-8_all.deb
 7e80994a552ab93b3461f899f91795ab4c47bda00d3d43bc220bddfba4f67953 860240 openoffice.org-l10n-af_2.4.1-8_all.deb
 0baab45da5a8ceda5b5e6be756a9ef4aea63f5943a6fed901cb4fccd5fa19fb7 899184 openoffice.org-l10n-ar_2.4.1-8_all.deb
 d6a266e455a8a051e3fd0eac7ebb040344827a8764a8364d00cf4416741a4217 912082 openoffice.org-l10n-as-in_2.4.1-8_all.deb
 f1080804b339116c6b65712e232c5fa58db2e6eaecde2764e3bad28b4542112d 916742 openoffice.org-l10n-be-by_2.4.1-8_all.deb
 45d45b600a24090591edce78ef5d932b25529ea71a655a99d2707a94e877df5f 2099640 openoffice.org-l10n-bg_2.4.1-8_all.deb
 baa1c9fba39729214676c5352261077ec4b6494e93a542f6b305a43663968787 856778 openoffice.org-l10n-bn_2.4.1-8_all.deb
 5dee9bcb1db665857badc9037753d35021d174017d9c5786cd2cc9e56b26d448 870078 openoffice.org-l10n-br_2.4.1-8_all.deb
 d2f97921f2cf42b257d0b6be20b716e399811fbfbbf910ae7178b4b67af0d036 866810 openoffice.org-l10n-bs_2.4.1-8_all.deb
 1108b6e153c4daacd2951cd7b2773dc5e5c408861eb86eb17ed726ebd377d06f 876904 openoffice.org-l10n-ca_2.4.1-8_all.deb
 efb9157b297a1c9b489e0eefb6edf31db70d51fab1db2536e5393ad949c40dc0 2063246 openoffice.org-l10n-cs_2.4.1-8_all.deb
 67c472bf71563d8b89a204e2d381f7ca7d4fb13661b68ebec0f758a9c9d6438b 854524 openoffice.org-l10n-cy_2.4.1-8_all.deb
 ce156640604085a7800ae3389e56434d4ba7a6739056a918bbb8bba9d1c500ff 1993492 openoffice.org-l10n-da_2.4.1-8_all.deb
 807852d2e1028017ffc3cc6c694049b5b47c78e276e0061d0fcddcf1279bbb4f 1994588 openoffice.org-l10n-de_2.4.1-8_all.deb
 c8040535d1414ddb5886f795d2026998acfbab767710a1748107da961ce95773 958138 openoffice.org-l10n-dz_2.4.1-8_all.deb
 040bab4f90b7e38b907f3268c40cd6c4553590d84b69a8e463dcc0c59f12f925 948384 openoffice.org-l10n-el_2.4.1-8_all.deb
 fb6e5e75d615f0c54c4f8fd3a70189c19442317190cb345c1edf29ce4223f742 2058092 openoffice.org-l10n-en-gb_2.4.1-8_all.deb
 45b7d847f62e38fa964fd376ab75ef43475874af0f94888a05e706e94d490403 840610 openoffice.org-l10n-en-za_2.4.1-8_all.deb
 bece0477a59e0853bb10c7af561ed569a07f41ed84be4211ac36474d9f62cdba 856910 openoffice.org-l10n-eo_2.4.1-8_all.deb
 49d4eed4191695745b8a88f64624af8b5e1ffd425f9684913df485597fcb4652 1981512 openoffice.org-l10n-es_2.4.1-8_all.deb
 c4dfdafcf0ab812cf4e91066a84f392f0bb6b9dac49cb79922c4a3e34b874ad9 856516 openoffice.org-l10n-et_2.4.1-8_all.deb
 d9a657068ea97db22c170c5c905ec18edd3ef7e9bb9c4be528797d76013de222 864308 openoffice.org-l10n-eu_2.4.1-8_all.deb
 76348ba131ac5fabf5644e8ae559c1b24ee522764d8d849eccd9fe3d0644bdbe 883778 openoffice.org-l10n-fa_2.4.1-8_all.deb
 e2feabafe4f13fc55fd36152fe711195335fc88cc7e7e12a55f12948e910f2ce 871838 openoffice.org-l10n-fi_2.4.1-8_all.deb
 3db5316d8567d552170a88380303261b32396c8fceb668ef6049a10cef8b73e7 1987256 openoffice.org-l10n-fr_2.4.1-8_all.deb
 1369535f80c7df19d40e2fd6829f30c808416bfdcbf4f76a80c31874b8e1c85f 882972 openoffice.org-l10n-ga_2.4.1-8_all.deb
 14c7f9dd117b068dd7dc3db3246fb1843ba0cd5fc0dd27a56f8648ed7c34297b 874388 openoffice.org-l10n-gl_2.4.1-8_all.deb
 de3c5f3d8da7d5a67a8d60158257370bb9431cb845746ac8962086f1d1eebd83 931902 openoffice.org-l10n-gu-in_2.4.1-8_all.deb
 b9565aee53d85d651f1e7a0a8d382640046b4a565c46e9d68f4a0dc277d679a3 881306 openoffice.org-l10n-he_2.4.1-8_all.deb
 e61f29969163c479ea8916f7434648262a706e29975136448b8e7d1d77d6a846 931464 openoffice.org-l10n-hi-in_2.4.1-8_all.deb
 6f63a8f9319a8f1ab47074b128d9f845c016e9e3caacfd21cb89ecdc64796fba 878772 openoffice.org-l10n-hr_2.4.1-8_all.deb
 0f3284a899cb49ced8cfad31ecbc2315c90ad8f2e04dcebf27763368dc8b55e6 2100626 openoffice.org-l10n-hu_2.4.1-8_all.deb
 17e039d520089f711769404586b3428efe435c9c7fa279c2f5688abaf8b64b8b 1997740 openoffice.org-l10n-it_2.4.1-8_all.deb
 0fbc9a18a50338ea9bc74bb7f2e5333dbcbe89db6801656d8f3eb8e05e163abe 2147950 openoffice.org-l10n-ja_2.4.1-8_all.deb
 7ac826b811e48d11692bb3d6d8d370ee95da3a2a530ed0c885f67972bc2f4c2e 929306 openoffice.org-l10n-ka_2.4.1-8_all.deb
 27265957ccb0f7bae2d59bc6c4ea857b06fba6c036d523f2c7ecdec429c8d594 2141070 openoffice.org-l10n-km_2.4.1-8_all.deb
 50aca1b2e848a365ef374039e8c1413e5896ce3f2bb2961cd725a07805912d7a 2036988 openoffice.org-l10n-ko_2.4.1-8_all.deb
 6d3528810a4528ac03ad6b185fb560c0673e5ded043e225d1932145eec8c8a67 889932 openoffice.org-l10n-ku_2.4.1-8_all.deb
 9b4fb9d412f6793ea2115574f9e0b618e62b31d16208aad186cbc9ff4fb9a570 904966 openoffice.org-l10n-lo_2.4.1-8_all.deb
 1521073c733d3b5e09c68d9a62a4c71aba73b684d814162f1641de2e575e041b 880932 openoffice.org-l10n-lt_2.4.1-8_all.deb
 bb71ed90f5cc77c7ed9f195b65c37b929fd87e563caedebf5e38dc6d0e789c5a 876202 openoffice.org-l10n-lv_2.4.1-8_all.deb
 bf359c47a05fb12dc5032dd3172b3b77ca67eda7c1d5d6891b2a4697140901f0 927944 openoffice.org-l10n-mk_2.4.1-8_all.deb
 8dbe531bfb1721d5fbe7bb2cada3456df34583e98b8fcea3cc3a37bfa48e8bc2 921004 openoffice.org-l10n-ml-in_2.4.1-8_all.deb
 7ca8aed90286ce0e3c7a065da7b8f31b0caac52a56eef6e8bf0041bc72b58bfe 917286 openoffice.org-l10n-mr-in_2.4.1-8_all.deb
 bb246a4ee7b06d72fcf12fdd3293889b862b11d61589893b3f2415782c422e63 861114 openoffice.org-l10n-nb_2.4.1-8_all.deb
 23fbbc6e631c492ca0acd5fbe2fc2fdde4d420d977b54af2f1d534442677ffc1 928692 openoffice.org-l10n-ne_2.4.1-8_all.deb
 d95a004633d4944465dc40802de9748b34810c0a552e0ea8cd0d83b82d6cf7db 2046462 openoffice.org-l10n-nl_2.4.1-8_all.deb
 5eee3d2055c81c2a1dec26de90435251bd06e2eb0d596e271f9a3182ed0bec5c 859542 openoffice.org-l10n-nn_2.4.1-8_all.deb
 001c8639856796aedd35340a5b79c6ea0504110adc301b618bf2cd7e24633a13 884322 openoffice.org-l10n-nr_2.4.1-8_all.deb
 727c0c4e42534fa23b97a09dcd4069cda9b6534b63a41fdd6386c2c48066251f 881986 openoffice.org-l10n-ns_2.4.1-8_all.deb
 72421e8ac0bf675775f4831108ce2f18703c0195c3c68bdeee6824ab3338b7e5 916630 openoffice.org-l10n-or-in_2.4.1-8_all.deb
 9dba33b4130d6d7b584160484bf220d6146e309045cafb32c0ecd8279096b422 914156 openoffice.org-l10n-pa-in_2.4.1-8_all.deb
 b850bd5f1c2945d0c20df48d259c9ac77e739ae8447a19ad9fb6be324102e426 2002552 openoffice.org-l10n-pl_2.4.1-8_all.deb
 b4e1923ffef9eafaf410388dc60f4f2612ecc7b4e1df820e5389b124260a043c 2054692 openoffice.org-l10n-pt_2.4.1-8_all.deb
 b3c914a0ce55bf58cb0c76cdb063264a7419a81515424887735b6a791a501f01 2001052 openoffice.org-l10n-pt-br_2.4.1-8_all.deb
 8d7b21aaa9d9b7923a79749f44111b18099b957c46d32e125879a381844807f4 793874 openoffice.org-l10n-ro_2.4.1-8_all.deb
 6d93192a14a01c0f54387a61165390f7f9f97897881ba1a4f62fe4952c087d9f 2040238 openoffice.org-l10n-ru_2.4.1-8_all.deb
 93d0bad43b7fa858156bfb9d64d5bbd0763d88d50ce70f7bca7c4c3169e42bbb 872202 openoffice.org-l10n-rw_2.4.1-8_all.deb
 bc5d76b7c1cb4c8e12ea062b07c915cfe1fa0be8abb6fa4cf5a8f9631e39c436 2055888 openoffice.org-l10n-sk_2.4.1-8_all.deb
 ce89c71979b88e7f815a066d012ee573350d3ae8c81dba1266fa808102db6b6a 2047044 openoffice.org-l10n-sl_2.4.1-8_all.deb
 047211147d70678a78c13c389f07d907ff77b6b108350ff142f51e4eaa2fd72f 912946 openoffice.org-l10n-sr_2.4.1-8_all.deb
 1de7ee3c0e14f6ded8d3f9e348d1069d8d04b33d9f6ead0cfb069863d92cccd9 879866 openoffice.org-l10n-ss_2.4.1-8_all.deb
 63479fa0d6894cf205758e7bf8071d7b0d71d015f718b4451bfdfd8c77d7f200 878226 openoffice.org-l10n-st_2.4.1-8_all.deb
 1dee7be4f35725a012d043ed68b5fdfc74b15ae770cc85a1ec539779bd222aae 1958236 openoffice.org-l10n-sv_2.4.1-8_all.deb
 230734529128c46199277ea73a72247b599350d241b78800191a67e205ebfb7f 904162 openoffice.org-l10n-ta-in_2.4.1-8_all.deb
 06ce0ce23fe10cad1604bcb396c88a5357d6866dd1e6ea3cec079e63ef17117f 928492 openoffice.org-l10n-te-in_2.4.1-8_all.deb
 2aed3047785dd1e441d47a989a5b1cacad62b7409360151ddece354dcf25bf77 906776 openoffice.org-l10n-tg_2.4.1-8_all.deb
 623cf0c0a98303da4a19c7941206cf15e1ca82271da0189ed77abbaf1085a718 923080 openoffice.org-l10n-th_2.4.1-8_all.deb
 4d6618e7db5056ba4faafa71c5623e06792f5c7efb508ade6ae6885754857d19 831182 openoffice.org-l10n-tn_2.4.1-8_all.deb
 120c9cb6a71074c3beece435910246815fa1b42aaa535b87c9090fc396e882f1 1389056 openoffice.org-l10n-tr_2.4.1-8_all.deb
 79fa4e78ef107c43c83d46a330d9d7b79651a557078f796fea3e523c3db0082b 879386 openoffice.org-l10n-ts_2.4.1-8_all.deb
 9009e3d9c0472d5b4b77b88a4f5888e5b34341209b52117a2331ea5c588985d9 917422 openoffice.org-l10n-uk_2.4.1-8_all.deb
 a483f5fd54632d6d9dc808bde109f2f7bb8863864a166918ffe9cc16fcde14dc 876358 openoffice.org-l10n-uz_2.4.1-8_all.deb
 e441d66f7d20932d37bffa72aac7abe0c32b0973a67f1f667b5700486fd5d2af 887564 openoffice.org-l10n-ve_2.4.1-8_all.deb
 d279aac248d3c47c278314c07d09fb47d4dc445da69bc949e84fb82c8e5a5a47 879174 openoffice.org-l10n-vi_2.4.1-8_all.deb
 3115f075a072fc12ea60e5da7fe5400b244bef5ad473a3d0d0a9f4cdf7a7aa62 901328 openoffice.org-l10n-xh_2.4.1-8_all.deb
 74957924d653c65c7c1d5db685a134c991f7daf185b11f7e74249babb30e7597 2119846 openoffice.org-l10n-zh-cn_2.4.1-8_all.deb
 3380847538fe7a4b7224a0fbb7333ccdcab8291c13605f527e6cdfad06c0adb4 2121366 openoffice.org-l10n-zh-tw_2.4.1-8_all.deb
 ef0523767edc166c779ad1c383bcc358f1c7fb3b2fb88caab4ed44e9a1a5f11d 888014 openoffice.org-l10n-zu_2.4.1-8_all.deb
 7731deaa5a0b4f5acef2550080feead3abe676c18027c6f9da0501417a85cacd 12542768 openoffice.org-help-en-us_2.4.1-8_all.deb
 bf721509a8194e1015cc976560b629aca20cf8caa8c5614421315c53bacc1b25 13196424 openoffice.org-help-cs_2.4.1-8_all.deb
 3cbcf8230c61686db5d72af112302fca15c2be49d72d4a2427fb782c9694a6b4 13112404 openoffice.org-help-da_2.4.1-8_all.deb
 3bc945881cee3cfd358c2f04c607e6b50f8faf53ac0e7dacc566597972b8b368 13990020 openoffice.org-help-de_2.4.1-8_all.deb
 060370b68a9e083dd1684a93d3208d1f153f84c9b7e4b02106f922148e83bba3 16930108 openoffice.org-help-dz_2.4.1-8_all.deb
 95cca9b970d073c9aa533619b85552b4795693d5141951211dca74b5056fa6f0 12489114 openoffice.org-help-en-gb_2.4.1-8_all.deb
 ff0d35ef31eb556ee6af6727fc683d8a8ec8bff701d99d7563dcf7463c4c4ba4 13503166 openoffice.org-help-es_2.4.1-8_all.deb
 3d00bb9bdf44d2920fad45e83760c06948fba648c201b707d2ebb0f1891d26f2 13304684 openoffice.org-help-et_2.4.1-8_all.deb
 64ac1f05700fbe77f953eb65d65f10ec9a34c43e1c326a900f1d2d5791ef637c 13264372 openoffice.org-help-eu_2.4.1-8_all.deb
 856af5ffd72fe254393d7bf32ee90362d3be6f498dd0a049f11cb3307b1c58b5 13714196 openoffice.org-help-fr_2.4.1-8_all.deb
 7bcb09b8c67636bacf1e143ab86e45c9fdb8fbd40c7cf49fb7e3ab676254a0a2 13238360 openoffice.org-help-gl_2.4.1-8_all.deb
 08d453d537d8149b7cc51769dcc5f52c027662f4eed0ffc185bf12c667001da6 14213814 openoffice.org-help-hi-in_2.4.1-8_all.deb
 bdd7a6c94f9f2864d3c218191559624336a35d8b055a057ae05dff638cb95b1f 14003100 openoffice.org-help-hu_2.4.1-8_all.deb
 cbfd1d0d5b0ab98bf9c67f832705130e9a789f77ac2e8469e6d48ba3bda9208b 13368830 openoffice.org-help-it_2.4.1-8_all.deb
 743b05ad9393b3a721ee1de177f253a657a2c8a25a41522654ae4dac93cbfabf 14929512 openoffice.org-help-ja_2.4.1-8_all.deb
 42ad5e1336a696fe76419876759a47b38649eaaacab897005120d26f4facf89c 16729092 openoffice.org-help-km_2.4.1-8_all.deb
 4659a503bb0f6b4374827c4bd7c18f354aa3ccebf4acadf2f93061933f7f092d 13361782 openoffice.org-help-ko_2.4.1-8_all.deb
 52aa311d13632464018c1db26857aa295c4f18c205b7e31639d2589ad39c7f2f 13397646 openoffice.org-help-nl_2.4.1-8_all.deb
 0a24e8d03a25340b23e16c4d4efd4fb7bd492941e79228b2501e50e364ca1006 13655468 openoffice.org-help-pl_2.4.1-8_all.deb
 8697ec07c79387d6e89b5e9d6c46fde8ce300397b44342e4005edd8521bf4a7b 13400456 openoffice.org-help-pt_2.4.1-8_all.deb
 7165015ce1bc442426461b4f1d5a841906385bea3b338820aee0dcae7827ca0d 13433732 openoffice.org-help-pt-br_2.4.1-8_all.deb
 706edcdbe71245dd1c797a7545578d5e1af1824646df79988dfd154d01174c40 14681798 openoffice.org-help-ru_2.4.1-8_all.deb
 a0a3047a3743be7779b5d60a29b3aad0a36c18d021ce8ba8b56d3b074ea1eff5 13308858 openoffice.org-help-sl_2.4.1-8_all.deb
 844faf625d1c9ecc6181cbc37b60a415711912c2dc7a8bee9eacc6363e4ed0a2 13126120 openoffice.org-help-sv_2.4.1-8_all.deb
 1ce0715bca6b6369bbe64dc18630e6974822fdb824bc4bdaaae19af495ccc23f 13731496 openoffice.org-help-zh-cn_2.4.1-8_all.deb
 1b9a99945faaf8d9343db3946c50311e6bdaa1c95742fc308ddbc62d615b699d 13982494 openoffice.org-help-zh-tw_2.4.1-8_all.deb
 b184a5da55fe2cd8bac9df36af2cc1d3969f0606a5d5e1dbedb3528a24c50c67 2267752 openoffice.org-qa-api-tests_2.4.1-8_all.deb
 28e93d172ebff60c5565184bcb75a71f9ba683f131c3aceb2b731c66756bc03c 342046 ttf-opensymbol_2.4.1-8_all.deb
 6ac9120ce9b7f4c692bac8f1f9266fa2619cdbd0549075c8bb5c41cfc2e8f019 6047116 openoffice.org-dev-doc_2.4.1-8_all.deb
 f6d44f1f2a757f813ec1d043397184046a3a1296c0e72cf0e83b5cc7a6e35c8b 271228 openoffice.org-l10n-sr-cs_2.4.1-8_all.deb
 32644b5791e6897390c54bbbbb93e89348d9eb00dba1d11ababf36658fe9f28f 275372 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1-8_all.deb
 4f7078dc66f4f6ac790f241c0b2de232928f6326c803da250db2f1e0fc68fd21 489560 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1-8_all.deb
 413c12d636cf30d5364c2899338ff4234df2e62f56cf8be853d4006a9e28433a 272698 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 25ea2c7f98b7fdb671e037031106069635b535d20b87d7f5cb202b63b64e8895 274158 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 cb43d22ce49aabdd9a61f69dce483ce4f0c45d1286d1823f1c18849566f672ba 476526 openoffice.org-report-builder_1.0.2+OOo2.4.1-8_all.deb
Files: 
 2444889c171c87144bb04c02b5318acf 9016 editors optional openoffice.org_2.4.1-8.dsc
 7d16644d8e79290aa00cd8db6ef5f0d4 84235521 editors optional openoffice.org_2.4.1-8.diff.gz
 db4011d8cba4f5295f3ccca4fa713304 273826 editors optional openoffice.org_2.4.1-8_amd64.deb
 232546dee0148b9c1d456ae1bc873a11 40092372 editors optional openoffice.org-core_2.4.1-8_amd64.deb
 a76abc3777b7e26bed6edb6b00df4044 7770168 editors optional openoffice.org-writer_2.4.1-8_amd64.deb
 c2d5d88eb6e23e60e4ff041a182956e2 5933526 editors optional openoffice.org-calc_2.4.1-8_amd64.deb
 1d5329d093eee35569623a0dc9c197c6 915754 editors optional openoffice.org-impress_2.4.1-8_amd64.deb
 0c8b8a919a94abb099e267f78686cd23 3020442 editors optional openoffice.org-draw_2.4.1-8_amd64.deb
 f1ca9176853d1d9202b621cd6ab50b07 594126 editors optional openoffice.org-math_2.4.1-8_amd64.deb
 f4b71228a5ae90830df64a1873e7f6a6 1006254 editors optional openoffice.org-base-core_2.4.1-8_amd64.deb
 e482c365d4cc7799296976c5689a8caa 3024914 editors optional openoffice.org-base_2.4.1-8_amd64.deb
 52cf89208b5518c90a0c7f35edb9ed85 504054 kde optional openoffice.org-kde_2.4.1-8_amd64.deb
 8381365cda9477a62b0f176ad9aad091 475468 gnome optional openoffice.org-gtk_2.4.1-8_amd64.deb
 4cb95c01eac1a0b71fee823c7c488c30 841068 misc optional openoffice.org-headless_2.4.1-8_amd64.deb
 1d37d292827c54458ceb39fa7218fded 357638 gnome optional openoffice.org-gnome_2.4.1-8_amd64.deb
 6b3214f2b5ff4f740e0d8d35850cdcd7 359986 gnome optional openoffice.org-evolution_2.4.1-8_amd64.deb
 44d0ae9582d2b2bc4377b23624632a9b 394758 python optional python-uno_2.4.1-8_amd64.deb
 92b70b8d6d82f1f6ca68c1edebbab948 318228 misc optional openoffice.org-officebean_2.4.1-8_amd64.deb
 4e729af438cf83caa65d301131072aac 8881796 misc optional openoffice.org-filter-binfilter_2.4.1-8_amd64.deb
 2a43fbb494fea71161a1b1201d645a73 135354 libdevel optional libmythes-dev_2.4.1-8_amd64.deb
 b14b9e09e3a2957ecc36a2392f879290 4515676 editors optional openoffice.org-gcj_2.4.1-8_amd64.deb
 9e49b8a3295d12769543288e0ac851e3 298824 libs optional cli-uno-bridge_2.4.1-8_amd64.deb
 9f0fc5156354a3b56a0a6619fe08ba8c 871482 devel extra openoffice.org-qa-tools_2.4.1-8_amd64.deb
 e52b5cc4a5bf313d05aa0533b9fc6188 307508 net optional mozilla-openoffice.org_2.4.1-8_amd64.deb
 f09cd0e2c6565735040e1912c17f59d9 1151478 misc optional openoffice.org-report-builder-bin_2.4.1-8_amd64.deb
 3aa8f9b2424f58c1255e9a43a7c286b1 46732050 devel extra openoffice.org-dbg_2.4.1-8_amd64.deb
 8702b6ae57cb9784afc76599972407de 3963728 devel optional openoffice.org-dev_2.4.1-8_amd64.deb
 322272c4c951ed39cad1048a52ad5c36 531774 misc optional openoffice.org-presentation-minimizer_1.0+OOo2.4.1-8_amd64.deb
 0c9392af5fa17f0259ad38a6993f10e2 730164 misc optional openoffice.org-sdbc-postgresql_0.7.5+OOo2.4.1-8_amd64.deb
 3ab6ca20b39b9de31581dec8349777ac 3277976 libs optional ure_1.4+OOo2.4.1-8_amd64.deb
 dd974c15d61583e0892c66413f13301b 1374346 devel extra ure-dbg_1.4+OOo2.4.1-8_amd64.deb
 8385cccaf4e12a295392158a71bf6b82 513050 editors extra broffice.org_2.4.1-8_all.deb
 5d1f90f5509c496f105bdf231e747ed1 271324 editors optional openoffice.org-l10n-za_2.4.1-8_all.deb
 79b739630bb908a0ccebe3c1a9f80a02 271334 editors optional openoffice.org-l10n-in_2.4.1-8_all.deb
 c1334428d9cf1feb971ce4118bd9ab76 14568382 editors optional openoffice.org-common_2.4.1-8_all.deb
 8a4e87505ded16118cd828d032a76d45 2973828 editors optional openoffice.org-java-common_2.4.1-8_all.deb
 e6f435a8b2fbf3129e22c351d5edc853 4128296 editors optional openoffice.org-style-crystal_2.4.1-8_all.deb
 10883dc6befb1d343419bd9b2177a7d1 3711748 editors optional openoffice.org-style-industrial_2.4.1-8_all.deb
 bfc156715299ed7c47079493f0a496f5 3696528 editors optional openoffice.org-style-tango_2.4.1-8_all.deb
 777824d68fe6018a1ddfbfa822c4556a 2898972 editors optional openoffice.org-style-hicontrast_2.4.1-8_all.deb
 c46fe2a4ca93da1e766b509c8c560500 3457052 editors optional openoffice.org-style-andromeda_2.4.1-8_all.deb
 709ef309b84862084c37bc1082644aa5 275858 editors optional openoffice.org-emailmerge_2.4.1-8_all.deb
 d216b6df47251aacec33c99fcd9d67ac 364734 misc optional openoffice.org-filter-mobiledev_2.4.1-8_all.deb
 7738e7ae561c2aec958fb1cf973dad58 310292 text extra openoffice.org-dtd-officedocument1.0_2.4.1-8_all.deb
 c02066bdf0dba731277c05449415e146 860240 editors optional openoffice.org-l10n-af_2.4.1-8_all.deb
 21a54c9ec41ada45505c63c1661e013a 899184 editors optional openoffice.org-l10n-ar_2.4.1-8_all.deb
 263e426b37f2f2f9032485da12206134 912082 editors optional openoffice.org-l10n-as-in_2.4.1-8_all.deb
 8d04ace6a43f8f2026ab6ca4968ca06e 916742 editors optional openoffice.org-l10n-be-by_2.4.1-8_all.deb
 1a838f42e8a9349a120817deaecbe5fb 2099640 editors optional openoffice.org-l10n-bg_2.4.1-8_all.deb
 231276b1fd5d8d9d97c9440eee214c9e 856778 editors optional openoffice.org-l10n-bn_2.4.1-8_all.deb
 d6fc48d3470514953e0d8ee256fef444 870078 editors optional openoffice.org-l10n-br_2.4.1-8_all.deb
 892927a8a868c0c6fda3995ea5cbd3e9 866810 editors optional openoffice.org-l10n-bs_2.4.1-8_all.deb
 086c804e0b5707615f71ed3be04910fe 876904 editors optional openoffice.org-l10n-ca_2.4.1-8_all.deb
 b22abab3a426cd8497082486a932164b 2063246 editors optional openoffice.org-l10n-cs_2.4.1-8_all.deb
 74adfbd44f638de58de9d79ec2af60cd 854524 editors optional openoffice.org-l10n-cy_2.4.1-8_all.deb
 b33742dc8aceefcd659bc20003d18369 1993492 editors optional openoffice.org-l10n-da_2.4.1-8_all.deb
 ef98eb2a38e6d4bb445125fc785bbb5f 1994588 editors optional openoffice.org-l10n-de_2.4.1-8_all.deb
 3f7e627c16fd182733f844ef747a15e0 958138 editors optional openoffice.org-l10n-dz_2.4.1-8_all.deb
 f0fcff95928f6dfec8564fd920e026e1 948384 editors optional openoffice.org-l10n-el_2.4.1-8_all.deb
 9930bbb591d4e869491cc69088d8d375 2058092 editors optional openoffice.org-l10n-en-gb_2.4.1-8_all.deb
 1aded1ad8fb7a4f329894dfd0e7332fb 840610 editors optional openoffice.org-l10n-en-za_2.4.1-8_all.deb
 cb21fc20c4ceb8ae9aaf855a58a79569 856910 editors optional openoffice.org-l10n-eo_2.4.1-8_all.deb
 01cc3dba62c4ae6b7692286fe9107b5a 1981512 editors optional openoffice.org-l10n-es_2.4.1-8_all.deb
 9e1970285614793bb95535e1d19c49b0 856516 editors optional openoffice.org-l10n-et_2.4.1-8_all.deb
 6374217e3fd550c1cae0dc88f280cba4 864308 editors optional openoffice.org-l10n-eu_2.4.1-8_all.deb
 fe0cdaecda0bbfbe43424404611aeddb 883778 editors optional openoffice.org-l10n-fa_2.4.1-8_all.deb
 8448a606ce6c6947dc1e4f7688e5645c 871838 editors optional openoffice.org-l10n-fi_2.4.1-8_all.deb
 f8fcccf28edd56b76d4dbeebe213e7fd 1987256 editors optional openoffice.org-l10n-fr_2.4.1-8_all.deb
 087c08c7825a3a046b4b150c716032d9 882972 editors optional openoffice.org-l10n-ga_2.4.1-8_all.deb
 86ad535576a74d9b989f6dececff421d 874388 editors optional openoffice.org-l10n-gl_2.4.1-8_all.deb
 885042bbd408ce320113bcae5c923d39 931902 editors optional openoffice.org-l10n-gu-in_2.4.1-8_all.deb
 2f33232171781611e659318803f5c12e 881306 editors optional openoffice.org-l10n-he_2.4.1-8_all.deb
 88289e511db6513ecde5f2b7a68bcb94 931464 editors optional openoffice.org-l10n-hi-in_2.4.1-8_all.deb
 de3bd06f1873dad6d6242304aa89017d 878772 editors optional openoffice.org-l10n-hr_2.4.1-8_all.deb
 2a735b0bfba4880a419d4cd74f50a53e 2100626 editors optional openoffice.org-l10n-hu_2.4.1-8_all.deb
 f88aa95a1441a7861f4f8a73b60670f1 1997740 editors optional openoffice.org-l10n-it_2.4.1-8_all.deb
 8740eca82dcc7c71dbd9118041b36910 2147950 editors optional openoffice.org-l10n-ja_2.4.1-8_all.deb
 0fddb6d6a5406544f21eb5926f5d416d 929306 editors optional openoffice.org-l10n-ka_2.4.1-8_all.deb
 9da091d56e4447eef1f6a515c05caee0 2141070 editors optional openoffice.org-l10n-km_2.4.1-8_all.deb
 d5c9f6ef76786a3990cf7ade80eb0f9e 2036988 editors optional openoffice.org-l10n-ko_2.4.1-8_all.deb
 697b2d084f5d2b8d5f88ec290a649267 889932 editors optional openoffice.org-l10n-ku_2.4.1-8_all.deb
 4753b0e42f5e5ed9b07b4727d2d050d5 904966 editors optional openoffice.org-l10n-lo_2.4.1-8_all.deb
 bb4a094b5ae43bafa55076af028153de 880932 editors optional openoffice.org-l10n-lt_2.4.1-8_all.deb
 9d64f13d0702dd55eec2f5d3f6ed61f9 876202 editors optional openoffice.org-l10n-lv_2.4.1-8_all.deb
 d07d7677956c412225bc0c316ec90ee9 927944 editors optional openoffice.org-l10n-mk_2.4.1-8_all.deb
 cbb3af06013f9eace537722662837d94 921004 editors optional openoffice.org-l10n-ml-in_2.4.1-8_all.deb
 363b0e0a82496388292dcc6c5983341c 917286 editors optional openoffice.org-l10n-mr-in_2.4.1-8_all.deb
 897fe1283a628d049bfc9708468a7c64 861114 editors optional openoffice.org-l10n-nb_2.4.1-8_all.deb
 269d53bc0b2619933e22f28f50024398 928692 editors optional openoffice.org-l10n-ne_2.4.1-8_all.deb
 84c3ccd31412ebc9aa054f4ae75c2989 2046462 editors optional openoffice.org-l10n-nl_2.4.1-8_all.deb
 2e0eea6a13903f46c5f016167bf54338 859542 editors optional openoffice.org-l10n-nn_2.4.1-8_all.deb
 a090e802e25998a8d85a5e7557a22600 884322 editors optional openoffice.org-l10n-nr_2.4.1-8_all.deb
 a7ef559fdc4373e202c0608e840fd0b1 881986 editors optional openoffice.org-l10n-ns_2.4.1-8_all.deb
 458277de6c621f06b5240f45e15cde82 916630 editors optional openoffice.org-l10n-or-in_2.4.1-8_all.deb
 bb897d149abd3c06ce2b5fd958fd90bf 914156 editors optional openoffice.org-l10n-pa-in_2.4.1-8_all.deb
 5f92de082a8a38c004c6b2d0e9f12baa 2002552 editors optional openoffice.org-l10n-pl_2.4.1-8_all.deb
 09d63a9b2ec12fe2c01d1c6e9fb01809 2054692 editors optional openoffice.org-l10n-pt_2.4.1-8_all.deb
 020090cfb9b07e281ac25da2227138d9 2001052 editors optional openoffice.org-l10n-pt-br_2.4.1-8_all.deb
 2dfeb7d700ae85d7666c9ccd08f2217d 793874 editors optional openoffice.org-l10n-ro_2.4.1-8_all.deb
 b8d2c98d913b382fef75a91bca4ab2c3 2040238 editors optional openoffice.org-l10n-ru_2.4.1-8_all.deb
 8fb295be3022eb291361cb656f19aa2c 872202 editors optional openoffice.org-l10n-rw_2.4.1-8_all.deb
 1e1bcb4aadba271b480a553a22edfb7a 2055888 editors optional openoffice.org-l10n-sk_2.4.1-8_all.deb
 de78282fe9ad991fedc65fa1b7cc16a8 2047044 editors optional openoffice.org-l10n-sl_2.4.1-8_all.deb
 b31581de22cdb6566024a9f5c97e0432 912946 editors optional openoffice.org-l10n-sr_2.4.1-8_all.deb
 2ccdb2212111016622795226f76e1d92 879866 editors optional openoffice.org-l10n-ss_2.4.1-8_all.deb
 4b7a9d1e172a8289d468101e263616c8 878226 editors optional openoffice.org-l10n-st_2.4.1-8_all.deb
 7d24d9a08c682cbd6554d2ad15c112d5 1958236 editors optional openoffice.org-l10n-sv_2.4.1-8_all.deb
 8af05087b1a4a91a4e50829cb5231383 904162 editors optional openoffice.org-l10n-ta-in_2.4.1-8_all.deb
 dfd6c32dbf5228065ffb7b087964daa8 928492 editors optional openoffice.org-l10n-te-in_2.4.1-8_all.deb
 3c37d0783e96bf871f9dadc68201a53c 906776 editors optional openoffice.org-l10n-tg_2.4.1-8_all.deb
 ea82b317ffefef088f8c88a08ef187e1 923080 editors optional openoffice.org-l10n-th_2.4.1-8_all.deb
 63aa9eb0845b09e1f79203c946de8bc0 831182 editors optional openoffice.org-l10n-tn_2.4.1-8_all.deb
 10945b021ba386212f0b52dc0d1ab714 1389056 editors optional openoffice.org-l10n-tr_2.4.1-8_all.deb
 b881f8e8416901ea39fd41e7f60ebeeb 879386 editors optional openoffice.org-l10n-ts_2.4.1-8_all.deb
 6fd90f578db967cc83a89cacf67e6bda 917422 editors optional openoffice.org-l10n-uk_2.4.1-8_all.deb
 f6b65b343c1968a320bb08fef62a46b9 876358 editors optional openoffice.org-l10n-uz_2.4.1-8_all.deb
 90036a3783fd38fccd3720e2d90f0f6c 887564 editors optional openoffice.org-l10n-ve_2.4.1-8_all.deb
 78e7c9b8485d152654fd8e4c7a9f453c 879174 editors optional openoffice.org-l10n-vi_2.4.1-8_all.deb
 3e47ae4d2410161b49e26285f65bb1af 901328 editors optional openoffice.org-l10n-xh_2.4.1-8_all.deb
 091dd45e6777f592a4ae6c13d3dce714 2119846 editors optional openoffice.org-l10n-zh-cn_2.4.1-8_all.deb
 7baf4257dd8e591ce65c71ea54f6e43a 2121366 editors optional openoffice.org-l10n-zh-tw_2.4.1-8_all.deb
 db10db145e216f5b8aca31f7ef4be6b3 888014 editors optional openoffice.org-l10n-zu_2.4.1-8_all.deb
 58cd4846040a3dd3fd784d77d118dc2d 12542768 doc optional openoffice.org-help-en-us_2.4.1-8_all.deb
 3b127d815249b8b3de074f33ef0165b7 13196424 doc optional openoffice.org-help-cs_2.4.1-8_all.deb
 dbe91cbfaa786c14e189031980e4c8e3 13112404 doc optional openoffice.org-help-da_2.4.1-8_all.deb
 5e65b392db2127127b05ad57c958d8f2 13990020 doc optional openoffice.org-help-de_2.4.1-8_all.deb
 f8cb62294c682b578c5f0e5d3d60c0ca 16930108 doc optional openoffice.org-help-dz_2.4.1-8_all.deb
 5c8cd0c2b9e450399985ec737c9de328 12489114 doc optional openoffice.org-help-en-gb_2.4.1-8_all.deb
 d2ee095db14de34f7b10842aa86eab3a 13503166 doc optional openoffice.org-help-es_2.4.1-8_all.deb
 c0de3e778024b47a1f991f71f565ecdb 13304684 doc optional openoffice.org-help-et_2.4.1-8_all.deb
 63643698cbf0e794e2dba66cb2c5d56f 13264372 doc optional openoffice.org-help-eu_2.4.1-8_all.deb
 22f6171057cba01b6296bcc0ebd1e664 13714196 doc optional openoffice.org-help-fr_2.4.1-8_all.deb
 bc452247a6ad977704857bd72b95b0d6 13238360 doc optional openoffice.org-help-gl_2.4.1-8_all.deb
 eb859c1954a864f4bcfa713c94e3806e 14213814 doc optional openoffice.org-help-hi-in_2.4.1-8_all.deb
 bd55e8514d39784f20fb2beafda4b02f 14003100 doc optional openoffice.org-help-hu_2.4.1-8_all.deb
 f33c75b6df8841b4f67469cdb3fae5e4 13368830 doc optional openoffice.org-help-it_2.4.1-8_all.deb
 76e2d7c4e34681940e4c728f17da0235 14929512 doc optional openoffice.org-help-ja_2.4.1-8_all.deb
 fc243aa85511c0802071b966e5336475 16729092 doc optional openoffice.org-help-km_2.4.1-8_all.deb
 6d087e9c9a63421d93a6b59e3dcca6b5 13361782 doc optional openoffice.org-help-ko_2.4.1-8_all.deb
 a1f63d296929bdc4b9a1e295158b65b2 13397646 doc optional openoffice.org-help-nl_2.4.1-8_all.deb
 f20d74ed1119f8aed2102944101d30b9 13655468 doc optional openoffice.org-help-pl_2.4.1-8_all.deb
 5f033d67eb1dae5746396fbbfe3414a0 13400456 doc optional openoffice.org-help-pt_2.4.1-8_all.deb
 83e2366e75d43161b3292978ef8ac0c4 13433732 doc optional openoffice.org-help-pt-br_2.4.1-8_all.deb
 420fe867569fa171785e54c43e85891e 14681798 doc optional openoffice.org-help-ru_2.4.1-8_all.deb
 c15b3c622814013f85a0ad3236cddc12 13308858 doc optional openoffice.org-help-sl_2.4.1-8_all.deb
 6167e1f4a02c25d0159c83aa843c1c82 13126120 doc optional openoffice.org-help-sv_2.4.1-8_all.deb
 fcd62b7053583fe41a67733d31518925 13731496 doc optional openoffice.org-help-zh-cn_2.4.1-8_all.deb
 8608cecb807d0b42859f9c1415607a55 13982494 doc optional openoffice.org-help-zh-tw_2.4.1-8_all.deb
 dae6b6d6d136439ccc0e7da7c0a55502 2267752 devel extra openoffice.org-qa-api-tests_2.4.1-8_all.deb
 610615f625e475de71cf74be30e3cf55 342046 x11 optional ttf-opensymbol_2.4.1-8_all.deb
 fad539f19367844beef8c69cc707b94b 6047116 doc optional openoffice.org-dev-doc_2.4.1-8_all.deb
 0e58d11f6bc9c29dc6652ea528fd53f0 271228 editors optional openoffice.org-l10n-sr-cs_2.4.1-8_all.deb
 2b76091061e575242661ba13124b35d8 275372 libs optional libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1-8_all.deb
 439924a7332303485f62d92810bf861c 489560 libs optional libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1-8_all.deb
 467e002ccca1d5c181cc396f06091238 272698 libs optional libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 8ac70a514d20423caf4b9f94a9a599fb 274158 libs optional libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1-8_all.deb
 1dce9a0cb3aa909e83e23bcc92c4a7a7 476526 misc optional openoffice.org-report-builder_1.0.2+OOo2.4.1-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFIs+4M+FmQsCSK63MRAqN8AJ9HGEZqKZ2GFjPD1fEeWpyzFSJ/3ACeON5t
bEzDkToX0gULB7LKBxJeQ0I=
=wDa1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Sep 2008 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:20:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.